"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxBonumFont.dynamicSetup('', 'latin-b', (0, DynamicFonts_js_1.AddFontIds)({
    'LB': {
        'bold': {
            0xC0: [.911, 0, .72, { ic: .043 }],
            0xC1: [.911, 0, .72, { ic: .043 }],
            0xC2: [.909, 0, .72, { ic: .043 }],
            0xC3: [.897, 0, .72, { ic: .043 }],
            0xC4: [.899, 0, .72, { ic: .043 }],
            0xC5: [.944, 0, .72, { ic: .043 }],
            0xC6: [.681, 0, 1.14, { ic: .009 }],
            0xC7: [.694, .226, .74],
            0xC8: [.911, 0, .72, { ic: .004 }],
            0xC9: [.911, 0, .72, { ic: .004 }],
            0xCA: [.909, 0, .72, { ic: .004 }],
            0xCB: [.899, 0, .72, { ic: .004 }],
            0xCC: [.911, 0, .4],
            0xCD: [.911, 0, .4],
            0xCE: [.909, 0, .4],
            0xCF: [.899, 0, .4],
            0xD0: [.681, 0, .78],
            0xD1: [.897, 0, .74],
            0xD2: [.911, .013, .8],
            0xD3: [.911, .013, .8],
            0xD4: [.909, .013, .8],
            0xD5: [.897, .013, .8],
            0xD6: [.899, .013, .8],
            0xD8: [.779, .11, .8],
            0xD9: [.911, .013, .74],
            0xDA: [.911, .013, .74],
            0xDB: [.909, .013, .74],
            0xDC: [.899, .013, .74],
            0xDD: [.911, 0, .7, { ic: .018 }],
            0xDE: [.681, 0, .66],
            0xDF: [.688, .092, .66],
            0xE0: [.762, .009, .58, { ic: .008 }],
            0xE1: [.762, .009, .58, { ic: .008 }],
            0xE2: [.758, .009, .58, { ic: .008 }],
            0xE3: [.738, .009, .58, { ic: .008 }],
            0xE4: [.74, .009, .58, { ic: .008 }],
            0xE5: [.772, .009, .58, { ic: .008 }],
            0xE6: [.511, .009, .88],
            0xE7: [.511, .226, .58],
            0xE8: [.762, .009, .58],
            0xE9: [.762, .009, .58],
            0xEA: [.758, .009, .58],
            0xEB: [.74, .009, .58],
            0xEC: [.762, 0, .36],
            0xED: [.762, 0, .36],
            0xEE: [.758, 0, .36],
            0xEF: [.74, 0, .36, { ic: .01 }],
            0xF1: [.738, 0, .68],
            0xF2: [.762, .009, .62],
            0xF3: [.762, .009, .62],
            0xF4: [.758, .009, .62],
            0xF5: [.738, .009, .62],
            0xF6: [.74, .009, .62],
            0xF8: [.546, .04, .62],
            0xF9: [.762, .013, .66],
            0xFA: [.762, .013, .66],
            0xFB: [.758, .013, .66],
            0xFC: [.74, .013, .66],
            0xFD: [.762, .221, .62],
            0xFE: [.724, .213, .64],
            0xFF: [.74, .221, .62],
            0x100: [.872, 0, .72, { ic: .043 }],
            0x101: [.713, .009, .58, { ic: .008 }],
            0x102: [.905, 0, .72, { ic: .043 }],
            0x103: [.755, .009, .58, { ic: .008 }],
            0x104: [.681, .23, .72, { ic: .043 }],
            0x105: [.511, .23, .58, { ic: .008 }],
            0x106: [.911, .013, .74],
            0x107: [.762, .009, .58],
            0x108: [.909, .013, .74],
            0x109: [.758, .009, .58],
            0x10A: [.925, .013, .74],
            0x10B: [.766, .009, .58],
            0x10C: [.909, .013, .74],
            0x10D: [.758, .009, .58],
            0x10E: [.909, 0, .78],
            0x10F: [.724, .009, .64, { ic: .105 }],
            0x110: [.681, 0, .78],
            0x111: [.724, .009, .64],
            0x112: [.872, 0, .72, { ic: .004 }],
            0x113: [.713, .009, .58],
            0x114: [.905, 0, .72, { ic: .004 }],
            0x115: [.755, .009, .58],
            0x116: [.925, 0, .72, { ic: .004 }],
            0x117: [.766, .009, .58],
            0x118: [.681, .23, .72, { ic: .004 }],
            0x119: [.511, .23, .58],
            0x11A: [.909, 0, .72, { ic: .004 }],
            0x11B: [.758, .009, .58],
            0x11C: [.909, .013, .78],
            0x11D: [.758, .248, .58, { ic: .003 }],
            0x11E: [.905, .013, .78],
            0x11F: [.755, .248, .58, { ic: .003 }],
            0x120: [.925, .013, .78],
            0x121: [.766, .248, .58, { ic: .003 }],
            0x122: [.694, .306, .78],
            0x123: [.879, .248, .58, { ic: .003 }],
            0x124: [.909, 0, .82],
            0x125: [.952, 0, .68],
            0x126: [.681, 0, .82],
            0x127: [.724, 0, .712],
            0x128: [.897, 0, .4],
            0x129: [.738, 0, .36],
            0x12A: [.872, 0, .4],
            0x12B: [.713, 0, .36],
            0x12C: [.905, 0, .4],
            0x12D: [.755, 0, .36],
            0x12E: [.681, .23, .4],
            0x12F: [.766, .23, .36],
            0x130: [.925, 0, .4],
            0x132: [.681, .013, 1.101],
            0x133: [.766, .226, .693],
            0x134: [.909, .013, .64, { ic: .006 }],
            0x135: [.758, .226, .34, { ic: .035 }],
            0x136: [.681, .306, .8],
            0x137: [.724, .306, .66],
            0x139: [.911, 0, .64, { ic: .028 }],
            0x13A: [.954, 0, .34, { ic: .011 }],
            0x13B: [.681, .306, .64, { ic: .028 }],
            0x13C: [.724, .306, .34],
            0x13D: [.681, 0, .64, { ic: .028 }],
            0x13E: [.724, 0, .34, { ic: .107 }],
            0x13F: [.681, 0, .64, { ic: .028 }],
            0x140: [.724, 0, .545],
            0x141: [.681, 0, .64, { ic: .028 }],
            0x142: [.724, 0, .34],
            0x143: [.911, 0, .74],
            0x144: [.762, 0, .68],
            0x145: [.681, .306, .74],
            0x146: [.511, .306, .68],
            0x147: [.909, 0, .74],
            0x148: [.758, 0, .68],
            0x14A: [.681, .226, .74],
            0x14B: [.511, .226, .68],
            0x14C: [.872, .013, .8],
            0x14D: [.713, .009, .62],
            0x14E: [.905, .013, .8],
            0x14F: [.755, .009, .62],
            0x150: [.943, .013, .8],
            0x151: [.764, .009, .62],
            0x152: [.694, .013, 1.22],
            0x153: [.511, .009, .94],
            0x154: [.911, 0, .78, { ic: .003 }],
            0x155: [.762, 0, .46, { ic: .002 }],
            0x156: [.681, .306, .78, { ic: .003 }],
            0x157: [.511, .306, .46, { ic: .002 }],
            0x158: [.909, 0, .78, { ic: .003 }],
            0x159: [.758, 0, .46, { ic: .002 }],
            0x15A: [.911, .013, .66],
            0x15B: [.762, .009, .52],
            0x15C: [.909, .013, .66],
            0x15D: [.758, .009, .52],
            0x15E: [.694, .226, .66],
            0x15F: [.511, .226, .52],
            0x160: [.909, .013, .66],
            0x161: [.758, .009, .52],
            0x162: [.681, .226, .7, { ic: .003 }],
            0x163: [.661, .226, .46],
            0x164: [.909, 0, .7, { ic: .003 }],
            0x165: [.778, .009, .46],
            0x168: [.897, .013, .74],
            0x169: [.738, .013, .66],
            0x16A: [.872, .013, .74],
            0x16B: [.713, .013, .66],
            0x16C: [.905, .013, .74],
            0x16D: [.755, .013, .66],
            0x16E: [.944, .013, .74],
            0x16F: [.772, .013, .66],
            0x170: [.943, .013, .74],
            0x171: [.764, .013, .66],
            0x172: [.681, .23, .74],
            0x173: [.502, .23, .66],
            0x174: [.909, 0, .94, { ic: .023 }],
            0x175: [.758, 0, .8, { ic: .01 }],
            0x176: [.909, 0, .7, { ic: .018 }],
            0x177: [.758, .221, .62],
            0x178: [.899, 0, .7, { ic: .018 }],
            0x179: [.911, 0, .64],
            0x17A: [.762, 0, .56],
            0x17B: [.925, 0, .64],
            0x17C: [.766, 0, .56],
            0x17D: [.909, 0, .64],
            0x17E: [.758, 0, .56],
            0x17F: [.736, 0, .38, { ic: .081 }],
            0x18E: [.681, 0, .72, { ic: .004 }],
            0x192: [.749, .203, .66, { ic: .014 }],
            0x1A0: [.829, .013, .8],
            0x1A1: [.65, .009, .638, { ic: .003 }],
            0x1AF: [.829, .013, .816],
            0x1B0: [.65, .013, .735, { ic: .02 }],
            0x1CD: [.909, 0, .72, { ic: .043 }],
            0x1CE: [.758, .009, .58, { ic: .008 }],
            0x1CF: [.909, 0, .4],
            0x1D0: [.758, 0, .36],
            0x1D1: [.909, .013, .8],
            0x1D2: [.758, .009, .62],
            0x1D3: [.909, .013, .74],
            0x1D4: [.758, .013, .66],
            0x1D7: [1.129, .013, .74],
            0x1D8: [.928, .013, .66],
            0x1D9: [1.127, .013, .74],
            0x1DA: [.926, .013, .66],
            0x1DB: [1.129, .013, .74],
            0x1DC: [.928, .013, .66],
            0x1DD: [.511, .009, .58],
            0x1E6: [.909, .013, .78],
            0x1E7: [.758, .248, .58, { ic: .003 }],
            0x1EA: [.694, .23, .8],
            0x1EB: [.511, .23, .62],
            0x1F0: [.758, .226, .34, { ic: .034 }],
            0x1F4: [.911, .013, .78],
            0x1F5: [.762, .248, .58, { ic: .003 }],
            0x1FA: [1.129, 0, .72, { ic: .043 }],
            0x1FB: [.95, .009, .58, { ic: .008 }],
            0x1FC: [.911, 0, 1.14, { ic: .009 }],
            0x1FD: [.762, .009, .88],
            0x1FE: [.911, .11, .8],
            0x1FF: [.762, .04, .62],
            0x200: [.943, 0, .72, { ic: .043 }],
            0x201: [.764, .009, .58, { ic: .008 }],
            0x204: [.943, 0, .72, { ic: .004 }],
            0x205: [.764, .009, .58],
            0x208: [.943, 0, .4],
            0x209: [.764, 0, .36],
            0x20C: [.943, .013, .8],
            0x20D: [.764, .009, .62],
            0x210: [.943, 0, .78, { ic: .003 }],
            0x211: [.764, 0, .46, { ic: .002 }],
            0x214: [.943, .013, .74],
            0x215: [.764, .013, .66],
            0x218: [.694, .306, .66],
            0x219: [.511, .306, .52],
            0x21A: [.681, .306, .7, { ic: .003 }],
            0x21B: [.661, .306, .46],
            0x1E0C: [.681, .255, .78],
            0x1E0D: [.724, .255, .64],
            0x1E0E: [.681, .202, .78],
            0x1E0F: [.724, .202, .64],
            0x1E24: [.681, .255, .82],
            0x1E25: [.724, .255, .68],
            0x1E26: [.899, 0, .82],
            0x1E27: [.942, 0, .68],
            0x1E2A: [.681, .236, .82],
            0x1E2B: [.724, .236, .68],
            0x1E2E: [1.129, 0, .4],
            0x1E2F: [.928, 0, .36, { ic: .01 }],
            0x1E36: [.681, .255, .64, { ic: .028 }],
            0x1E37: [.724, .255, .34],
            0x1E38: [.872, .255, .64, { ic: .028 }],
            0x1E39: [.915, .255, .34],
            0x1E42: [.681, .255, .94],
            0x1E43: [.511, .255, 1],
            0x1E44: [.925, 0, .74],
            0x1E45: [.766, 0, .68],
            0x1E46: [.681, .255, .74],
            0x1E47: [.511, .255, .68],
            0x1E58: [.925, 0, .78, { ic: .003 }],
            0x1E59: [.766, 0, .46, { ic: .002 }],
            0x1E5A: [.681, .255, .78, { ic: .003 }],
            0x1E5B: [.511, .255, .46, { ic: .002 }],
            0x1E5C: [.872, .255, .78, { ic: .003 }],
            0x1E5D: [.722, .255, .46, { ic: .002 }],
            0x1E62: [.694, .255, .66],
            0x1E63: [.511, .255, .52],
            0x1E6C: [.681, .255, .7, { ic: .003 }],
            0x1E6D: [.661, .255, .46],
            0x1E6E: [.681, .202, .7, { ic: .003 }],
            0x1E6F: [.661, .202, .46],
            0x1E80: [.911, 0, .94, { ic: .023 }],
            0x1E81: [.762, 0, .8, { ic: .01 }],
            0x1E82: [.911, 0, .94, { ic: .023 }],
            0x1E83: [.762, 0, .8, { ic: .01 }],
            0x1E84: [.899, 0, .94, { ic: .023 }],
            0x1E85: [.74, 0, .8, { ic: .01 }],
            0x1E92: [.681, .255, .64],
            0x1E93: [.502, .255, .56],
            0x1E97: [.879, .009, .46],
            0x1EA0: [.681, .255, .72, { ic: .043 }],
            0x1EA1: [.511, .255, .58, { ic: .008 }],
            0x1EA2: [.973, 0, .72, { ic: .043 }],
            0x1EA3: [.794, .009, .58, { ic: .008 }],
            0x1EA4: [1.094, 0, .72, { ic: .043 }],
            0x1EA5: [.915, .009, .58, { ic: .008 }],
            0x1EA6: [1.094, 0, .72, { ic: .043 }],
            0x1EA7: [.915, .009, .58, { ic: .008 }],
            0x1EA8: [1.153, 0, .72, { ic: .043 }],
            0x1EA9: [.974, .009, .58, { ic: .008 }],
            0x1EAA: [1.074, 0, .72, { ic: .043 }],
            0x1EAB: [.895, .009, .58, { ic: .008 }],
            0x1EAC: [.909, .255, .72, { ic: .043 }],
            0x1EAD: [.758, .255, .58, { ic: .008 }],
            0x1EAE: [1.09, 0, .72, { ic: .043 }],
            0x1EAF: [.911, .009, .58, { ic: .008 }],
            0x1EB0: [1.09, 0, .72, { ic: .043 }],
            0x1EB1: [.911, .009, .58, { ic: .008 }],
            0x1EB2: [1.109, 0, .72, { ic: .043 }],
            0x1EB3: [.93, .009, .58, { ic: .008 }],
            0x1EB4: [1.067, 0, .72, { ic: .043 }],
            0x1EB5: [.888, .009, .58, { ic: .008 }],
            0x1EB6: [.905, .255, .72, { ic: .043 }],
            0x1EB7: [.755, .255, .58, { ic: .008 }],
            0x1EB8: [.681, .255, .72, { ic: .004 }],
            0x1EB9: [.511, .255, .58],
            0x1EBA: [.973, 0, .72, { ic: .004 }],
            0x1EBB: [.794, .009, .58],
            0x1EBC: [.897, 0, .72, { ic: .004 }],
            0x1EBD: [.738, .009, .58],
            0x1EBE: [1.094, 0, .72, { ic: .004 }],
            0x1EBF: [.915, .009, .58],
            0x1EC0: [1.094, 0, .72, { ic: .004 }],
            0x1EC1: [.915, .009, .58],
            0x1EC2: [1.153, 0, .72, { ic: .004 }],
            0x1EC3: [.974, .009, .58],
            0x1EC4: [1.074, 0, .72, { ic: .004 }],
            0x1EC5: [.895, .009, .58],
            0x1EC6: [.909, .255, .72, { ic: .004 }],
            0x1EC7: [.758, .255, .58],
            0x1EC8: [.973, 0, .4],
            0x1EC9: [.794, 0, .36],
            0x1ECA: [.681, .255, .4],
            0x1ECB: [.766, .255, .36],
            0x1ECC: [.694, .255, .8],
            0x1ECD: [.511, .255, .62],
            0x1ECE: [.973, .013, .8],
            0x1ECF: [.794, .009, .62],
            0x1ED0: [1.094, .013, .8],
            0x1ED1: [.915, .009, .62],
            0x1ED2: [1.094, .013, .8],
            0x1ED3: [.915, .009, .62],
            0x1ED4: [1.153, .013, .8],
            0x1ED5: [.974, .009, .62],
            0x1ED6: [1.074, .013, .8],
            0x1ED7: [.895, .009, .62],
            0x1ED8: [.909, .255, .8],
            0x1ED9: [.758, .255, .62],
            0x1EDA: [.911, .013, .8],
            0x1EDB: [.762, .009, .638, { ic: .003 }],
            0x1EDC: [.911, .013, .8],
            0x1EDD: [.762, .009, .638, { ic: .003 }],
            0x1EDE: [.973, .013, .8],
            0x1EDF: [.794, .009, .638, { ic: .003 }],
            0x1EE0: [.897, .013, .8],
            0x1EE1: [.738, .009, .638, { ic: .003 }],
            0x1EE2: [.829, .255, .8],
            0x1EE3: [.65, .255, .638, { ic: .003 }],
            0x1EE4: [.681, .255, .74],
            0x1EE5: [.502, .255, .66],
            0x1EE6: [.973, .013, .74],
            0x1EE7: [.794, .013, .66],
            0x1EE8: [.911, .013, .816],
            0x1EE9: [.762, .013, .735, { ic: .02 }],
            0x1EEA: [.911, .013, .816],
            0x1EEB: [.762, .013, .735, { ic: .02 }],
            0x1EEC: [.973, .013, .816],
            0x1EED: [.794, .013, .735, { ic: .02 }],
            0x1EEE: [.897, .013, .816],
            0x1EEF: [.738, .013, .735, { ic: .02 }],
            0x1EF0: [.829, .255, .816],
            0x1EF1: [.65, .255, .735, { ic: .02 }],
            0x1EF2: [.911, 0, .7, { ic: .018 }],
            0x1EF3: [.762, .221, .62],
            0x1EF4: [.681, .255, .7, { ic: .018 }],
            0x1EF5: [.502, .255, .62],
            0x1EF6: [.973, 0, .7, { ic: .018 }],
            0x1EF7: [.794, .221, .62],
            0x1EF8: [.897, 0, .7, { ic: .018 }],
            0x1EF9: [.738, .221, .62]
        }
    }
}, 'GB'), {}, ['MJX-GB-LB']);
//# sourceMappingURL=latin-b.js.map