"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxBonumFont.dynamicSetup('', 'latin', (0, DynamicFonts_js_1.AddFontIds)({
    'LR': {
        'normal': {
            0xC0: [.848, 0, .68, { ic: .034 }],
            0xC1: [.848, 0, .68, { ic: .034 }],
            0xC2: [.849, 0, .68, { ic: .034 }],
            0xC3: [.839, 0, .68, { ic: .034 }],
            0xC4: [.855, 0, .68, { ic: .034 }],
            0xC5: [.902, 0, .68, { ic: .034 }],
            0xC6: [.681, 0, 1.26],
            0xC7: [.694, .22, .74],
            0xC8: [.848, 0, .72],
            0xC9: [.848, 0, .72],
            0xCA: [.849, 0, .72],
            0xCB: [.855, 0, .72],
            0xCC: [.848, 0, .34],
            0xCD: [.848, 0, .34],
            0xCE: [.849, 0, .34],
            0xCF: [.855, 0, .34],
            0xD0: [.681, 0, .8],
            0xD1: [.839, 0, .74],
            0xD2: [.848, .013, .8],
            0xD3: [.848, .013, .8],
            0xD4: [.849, .013, .8],
            0xD5: [.839, .013, .8],
            0xD6: [.855, .013, .8],
            0xD8: [.734, .053, .8],
            0xD9: [.848, .013, .78],
            0xDA: [.848, .013, .78],
            0xDB: [.849, .013, .78],
            0xDC: [.855, .013, .78],
            0xDD: [.848, 0, .64, { ic: .026 }],
            0xDE: [.681, 0, .62],
            0xDF: [.694, .11, .66],
            0xE0: [.688, .009, .58, { ic: .007 }],
            0xE1: [.688, .009, .58, { ic: .007 }],
            0xE2: [.689, .009, .58, { ic: .007 }],
            0xE3: [.673, .009, .58, { ic: .007 }],
            0xE4: [.689, .009, .58, { ic: .007 }],
            0xE5: [.723, .009, .58, { ic: .007 }],
            0xE6: [.494, .009, .86],
            0xE7: [.494, .22, .52],
            0xE8: [.688, .009, .52],
            0xE9: [.688, .009, .52],
            0xEA: [.689, .009, .52],
            0xEB: [.689, .009, .52],
            0xEC: [.688, 0, .3],
            0xED: [.688, 0, .3],
            0xEE: [.689, 0, .3],
            0xEF: [.689, 0, .3],
            0xF1: [.673, 0, .66],
            0xF2: [.688, .009, .56],
            0xF3: [.688, .009, .56],
            0xF4: [.689, .009, .56],
            0xF5: [.673, .009, .56],
            0xF6: [.689, .009, .56],
            0xF8: [.543, .042, .56],
            0xF9: [.688, .009, .68],
            0xFA: [.688, .009, .68],
            0xFB: [.689, .009, .68],
            0xFC: [.689, .009, .68],
            0xFD: [.688, .241, .54, { ic: .009 }],
            0xFE: [.717, .228, .62],
            0xFF: [.689, .241, .54, { ic: .009 }],
            0x100: [.821, 0, .68, { ic: .034 }],
            0x101: [.655, .009, .58, { ic: .007 }],
            0x102: [.85, 0, .68, { ic: .034 }],
            0x103: [.69, .009, .58, { ic: .007 }],
            0x104: [.681, .24, .68, { ic: .034 }],
            0x105: [.494, .24, .58, { ic: .007 }],
            0x106: [.848, .013, .74],
            0x107: [.688, .009, .52],
            0x108: [.849, .013, .74],
            0x109: [.689, .009, .52],
            0x10A: [.855, .013, .74],
            0x10B: [.689, .009, .52],
            0x10C: [.849, .013, .74],
            0x10D: [.689, .009, .52],
            0x10E: [.849, 0, .8],
            0x10F: [.717, .009, .62, { ic: .07 }],
            0x110: [.681, 0, .8],
            0x111: [.717, .009, .62],
            0x112: [.821, 0, .72],
            0x113: [.655, .009, .52],
            0x114: [.85, 0, .72],
            0x115: [.69, .009, .52],
            0x116: [.855, 0, .72],
            0x117: [.689, .009, .52],
            0x118: [.681, .24, .72],
            0x119: [.494, .24, .52],
            0x11A: [.849, 0, .72],
            0x11B: [.689, .009, .52],
            0x11C: [.849, .013, .8],
            0x11D: [.689, .241, .54, { ic: .002 }],
            0x11E: [.85, .013, .8],
            0x11F: [.69, .241, .54, { ic: .002 }],
            0x120: [.855, .013, .8],
            0x121: [.689, .241, .54, { ic: .002 }],
            0x122: [.694, .268, .8],
            0x123: [.811, .241, .54, { ic: .002 }],
            0x124: [.849, 0, .8],
            0x125: [.885, 0, .66],
            0x126: [.681, 0, .8],
            0x127: [.717, 0, .703],
            0x128: [.839, 0, .34],
            0x129: [.673, 0, .3, { ic: .01 }],
            0x12A: [.821, 0, .34],
            0x12B: [.655, 0, .3],
            0x12C: [.85, 0, .34, { ic: .007 }],
            0x12D: [.69, 0, .3, { ic: .021 }],
            0x12E: [.681, .24, .34],
            0x12F: [.689, .24, .3],
            0x130: [.855, 0, .34],
            0x132: [.681, .013, .957],
            0x133: [.689, .241, .563],
            0x134: [.849, .013, .6],
            0x135: [.689, .241, .3],
            0x136: [.681, .268, .72, { ic: .03 }],
            0x137: [.717, .268, .62, { ic: .008 }],
            0x139: [.848, 0, .6, { ic: .029 }],
            0x13A: [.884, 0, .3],
            0x13B: [.681, .268, .6, { ic: .029 }],
            0x13C: [.717, .268, .3],
            0x13D: [.681, 0, .6, { ic: .029 }],
            0x13E: [.717, 0, .3, { ic: .073 }],
            0x13F: [.681, 0, .6, { ic: .029 }],
            0x140: [.717, 0, .3, { ic: .063 }],
            0x141: [.681, 0, .6, { ic: .029 }],
            0x142: [.717, 0, .32],
            0x143: [.848, 0, .74],
            0x144: [.688, 0, .66],
            0x145: [.681, .268, .74],
            0x146: [.494, .268, .66],
            0x147: [.849, 0, .74],
            0x148: [.689, 0, .66],
            0x14A: [.681, .241, .74],
            0x14B: [.494, .241, .66],
            0x14C: [.821, .013, .8],
            0x14D: [.655, .009, .56],
            0x14E: [.85, .013, .8],
            0x14F: [.69, .009, .56],
            0x150: [.907, .013, .8],
            0x151: [.711, .009, .56],
            0x152: [.694, .013, 1.24],
            0x153: [.494, .009, .9],
            0x154: [.848, 0, .72, { ic: .037 }],
            0x155: [.688, 0, .44, { ic: .007 }],
            0x156: [.681, .268, .72, { ic: .037 }],
            0x157: [.494, .268, .44, { ic: .007 }],
            0x158: [.849, 0, .72, { ic: .037 }],
            0x159: [.689, 0, .44, { ic: .007 }],
            0x15A: [.848, .013, .66],
            0x15B: [.688, .009, .52],
            0x15C: [.849, .013, .66],
            0x15D: [.689, .009, .52],
            0x15E: [.694, .22, .66],
            0x15F: [.494, .22, .52],
            0x160: [.849, .013, .66],
            0x161: [.689, .009, .52],
            0x162: [.681, .22, .62, { ic: .036 }],
            0x163: [.667, .22, .38, { ic: .008 }],
            0x164: [.849, 0, .62, { ic: .036 }],
            0x165: [.723, .009, .38, { ic: .008 }],
            0x168: [.839, .013, .78],
            0x169: [.673, .009, .68],
            0x16A: [.821, .013, .78],
            0x16B: [.655, .009, .68],
            0x16C: [.85, .013, .78],
            0x16D: [.69, .009, .68],
            0x16E: [.902, .013, .78],
            0x16F: [.723, .009, .68],
            0x170: [.907, .013, .78],
            0x171: [.711, .009, .68],
            0x172: [.681, .24, .78],
            0x173: [.485, .24, .68],
            0x174: [.849, 0, .96, { ic: .024 }],
            0x175: [.689, 0, .78, { ic: .024 }],
            0x176: [.849, 0, .64, { ic: .026 }],
            0x177: [.689, .241, .54, { ic: .009 }],
            0x178: [.855, 0, .64, { ic: .026 }],
            0x179: [.848, 0, .64, { ic: .016 }],
            0x17A: [.688, 0, .48],
            0x17B: [.855, 0, .64, { ic: .016 }],
            0x17C: [.689, 0, .48],
            0x17D: [.849, 0, .64, { ic: .016 }],
            0x17E: [.689, 0, .48],
            0x17F: [.734, 0, .32, { ic: .094 }],
            0x18E: [.681, 0, .72],
            0x192: [.749, .155, .62, { ic: .013 }],
            0x1A0: [.779, .013, .8],
            0x1A1: [.583, .009, .56],
            0x1AF: [.779, .013, .78, { ic: .006 }],
            0x1B0: [.583, .009, .68, { ic: .005 }],
            0x1CD: [.849, 0, .68, { ic: .034 }],
            0x1CE: [.689, .009, .58, { ic: .007 }],
            0x1CF: [.849, 0, .34],
            0x1D0: [.689, 0, .3],
            0x1D1: [.849, .013, .8],
            0x1D2: [.689, .009, .56],
            0x1D3: [.849, .013, .78],
            0x1D4: [.689, .009, .68],
            0x1D7: [1.022, .013, .78],
            0x1D8: [.848, .009, .68],
            0x1D9: [1.023, .013, .78],
            0x1DA: [.849, .009, .68],
            0x1DB: [1.022, .013, .78],
            0x1DC: [.848, .009, .68],
            0x1DD: [.494, .009, .52],
            0x1E6: [.849, .013, .8],
            0x1E7: [.689, .241, .54, { ic: .002 }],
            0x1EA: [.694, .24, .8],
            0x1EB: [.494, .24, .56],
            0x1F0: [.689, .241, .3],
            0x1F4: [.848, .013, .8],
            0x1F5: [.688, .241, .54, { ic: .002 }],
            0x1FA: [1.026, 0, .68, { ic: .034 }],
            0x1FB: [.83, .009, .58, { ic: .007 }],
            0x1FC: [.848, 0, 1.26],
            0x1FD: [.688, .009, .86],
            0x1FE: [.848, .053, .8],
            0x1FF: [.688, .042, .56],
            0x200: [.907, 0, .68, { ic: .034 }],
            0x201: [.711, .009, .58, { ic: .007 }],
            0x204: [.907, 0, .72],
            0x205: [.711, .009, .52],
            0x208: [.907, 0, .34],
            0x209: [.711, 0, .3],
            0x20C: [.907, .013, .8],
            0x20D: [.711, .009, .56],
            0x210: [.907, 0, .72, { ic: .037 }],
            0x211: [.711, 0, .44, { ic: .007 }],
            0x214: [.907, .013, .78],
            0x215: [.711, .009, .68],
            0x218: [.694, .268, .66],
            0x219: [.494, .268, .52],
            0x21A: [.681, .268, .62, { ic: .036 }],
            0x21B: [.667, .268, .38, { ic: .008 }],
            0x1E0C: [.681, .209, .8],
            0x1E0D: [.717, .209, .62],
            0x1E0E: [.681, .175, .8],
            0x1E0F: [.717, .175, .62],
            0x1E24: [.681, .209, .8],
            0x1E25: [.717, .209, .66],
            0x1E26: [.855, 0, .8],
            0x1E27: [.891, 0, .66],
            0x1E2A: [.681, .203, .8],
            0x1E2B: [.717, .203, .66],
            0x1E2E: [1.022, 0, .34],
            0x1E2F: [.848, 0, .3, { ic: .003 }],
            0x1E36: [.681, .209, .6, { ic: .029 }],
            0x1E37: [.717, .209, .3],
            0x1E38: [.821, .209, .6, { ic: .029 }],
            0x1E39: [.857, .209, .3],
            0x1E42: [.681, .209, .92],
            0x1E43: [.494, .209, .94],
            0x1E44: [.855, 0, .74],
            0x1E45: [.689, 0, .66],
            0x1E46: [.681, .209, .74],
            0x1E47: [.494, .209, .66],
            0x1E58: [.855, 0, .72, { ic: .037 }],
            0x1E59: [.689, 0, .44, { ic: .007 }],
            0x1E5A: [.681, .209, .72, { ic: .037 }],
            0x1E5B: [.494, .209, .44, { ic: .007 }],
            0x1E5C: [.821, .209, .72, { ic: .037 }],
            0x1E5D: [.664, .209, .44, { ic: .007 }],
            0x1E62: [.694, .209, .66],
            0x1E63: [.494, .209, .52],
            0x1E6C: [.681, .209, .62, { ic: .036 }],
            0x1E6D: [.667, .209, .38, { ic: .008 }],
            0x1E6E: [.681, .175, .62, { ic: .036 }],
            0x1E6F: [.667, .175, .38, { ic: .008 }],
            0x1E80: [.848, 0, .96, { ic: .024 }],
            0x1E81: [.688, 0, .78, { ic: .024 }],
            0x1E82: [.848, 0, .96, { ic: .024 }],
            0x1E83: [.688, 0, .78, { ic: .024 }],
            0x1E84: [.855, 0, .96, { ic: .024 }],
            0x1E85: [.689, 0, .78, { ic: .024 }],
            0x1E92: [.681, .209, .64, { ic: .016 }],
            0x1E93: [.485, .209, .48],
            0x1E97: [.841, .009, .38, { ic: .008 }],
            0x1E9E: [.694, .013, 1.36],
            0x1EA0: [.681, .209, .68, { ic: .034 }],
            0x1EA1: [.494, .209, .58, { ic: .007 }],
            0x1EA2: [.937, 0, .68, { ic: .034 }],
            0x1EA3: [.741, .009, .58, { ic: .007 }],
            0x1EA4: [.973, 0, .68, { ic: .034 }],
            0x1EA5: [.777, .009, .58, { ic: .007 }],
            0x1EA6: [.973, 0, .68, { ic: .034 }],
            0x1EA7: [.777, .009, .58, { ic: .007 }],
            0x1EA8: [1.069, 0, .68, { ic: .034 }],
            0x1EA9: [.873, .009, .58, { ic: .007 }],
            0x1EAA: [.965, 0, .68, { ic: .034 }],
            0x1EAB: [.769, .009, .58, { ic: .007 }],
            0x1EAC: [.849, .209, .68, { ic: .034 }],
            0x1EAD: [.689, .209, .58, { ic: .007 }],
            0x1EAE: [.974, 0, .68, { ic: .034 }],
            0x1EAF: [.778, .009, .58, { ic: .007 }],
            0x1EB0: [.974, 0, .68, { ic: .034 }],
            0x1EB1: [.778, .009, .58, { ic: .007 }],
            0x1EB2: [1.03, 0, .68, { ic: .034 }],
            0x1EB3: [.834, .009, .58, { ic: .007 }],
            0x1EB4: [.962, 0, .68, { ic: .034 }],
            0x1EB5: [.766, .009, .58, { ic: .007 }],
            0x1EB6: [.85, .209, .68, { ic: .034 }],
            0x1EB7: [.69, .209, .58, { ic: .007 }],
            0x1EB8: [.681, .209, .72],
            0x1EB9: [.494, .209, .52],
            0x1EBA: [.937, 0, .72],
            0x1EBB: [.741, .009, .52],
            0x1EBC: [.839, 0, .72],
            0x1EBD: [.673, .009, .52],
            0x1EBE: [.973, 0, .72],
            0x1EBF: [.777, .009, .52],
            0x1EC0: [.973, 0, .72],
            0x1EC1: [.777, .009, .52],
            0x1EC2: [1.069, 0, .72],
            0x1EC3: [.873, .009, .52],
            0x1EC4: [.965, 0, .72],
            0x1EC5: [.769, .009, .52],
            0x1EC6: [.849, .209, .72],
            0x1EC7: [.689, .209, .52],
            0x1EC8: [.937, 0, .34],
            0x1EC9: [.741, 0, .3],
            0x1ECA: [.681, .209, .34],
            0x1ECB: [.689, .209, .3],
            0x1ECC: [.694, .209, .8],
            0x1ECD: [.494, .209, .56],
            0x1ECE: [.937, .013, .8],
            0x1ECF: [.741, .009, .56],
            0x1ED0: [.973, .013, .8],
            0x1ED1: [.777, .009, .56],
            0x1ED2: [.973, .013, .8],
            0x1ED3: [.777, .009, .56],
            0x1ED4: [1.069, .013, .8],
            0x1ED5: [.873, .009, .56],
            0x1ED6: [.965, .013, .8],
            0x1ED7: [.769, .009, .56],
            0x1ED8: [.849, .209, .8],
            0x1ED9: [.689, .209, .56],
            0x1EDA: [.848, .013, .8],
            0x1EDB: [.688, .009, .56],
            0x1EDC: [.848, .013, .8],
            0x1EDD: [.688, .009, .56],
            0x1EDE: [.937, .013, .8],
            0x1EDF: [.741, .009, .56],
            0x1EE0: [.839, .013, .8],
            0x1EE1: [.673, .009, .56],
            0x1EE2: [.779, .209, .8],
            0x1EE3: [.583, .209, .56],
            0x1EE4: [.681, .209, .78],
            0x1EE5: [.485, .209, .68],
            0x1EE6: [.937, .013, .78],
            0x1EE7: [.741, .009, .68],
            0x1EE8: [.848, .013, .78, { ic: .006 }],
            0x1EE9: [.688, .009, .68, { ic: .005 }],
            0x1EEA: [.848, .013, .78, { ic: .006 }],
            0x1EEB: [.688, .009, .68, { ic: .005 }],
            0x1EEC: [.937, .013, .78, { ic: .006 }],
            0x1EED: [.741, .009, .68, { ic: .005 }],
            0x1EEE: [.839, .013, .78, { ic: .006 }],
            0x1EEF: [.673, .009, .68, { ic: .005 }],
            0x1EF0: [.779, .209, .78, { ic: .006 }],
            0x1EF1: [.583, .209, .68, { ic: .005 }],
            0x1EF2: [.848, 0, .64, { ic: .026 }],
            0x1EF3: [.688, .241, .54, { ic: .009 }],
            0x1EF4: [.681, .209, .64, { ic: .026 }],
            0x1EF5: [.485, .241, .54, { ic: .009 }],
            0x1EF6: [.937, 0, .64, { ic: .026 }],
            0x1EF7: [.741, .241, .54, { ic: .009 }],
            0x1EF8: [.839, 0, .64, { ic: .026 }],
            0x1EF9: [.673, .241, .54, { ic: .009 }]
        }
    }
}, 'GB'), {}, ['MJX-GB-LR']);
//# sourceMappingURL=latin.js.map