"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.delimiters = void 0;
var Direction_js_1 = require("mathjax-full/cjs/output/common/Direction.js");
exports.delimiters = {
    0x28: {
        dir: Direction_js_1.V,
        sizes: [.869, 1.037, 1.239, 1.481, 1.771, 2.119, 2.537],
        stretch: [0x239B, 0x239C, 0x239D],
        HDW: [.694, .174, .737]
    },
    0x29: {
        dir: Direction_js_1.V,
        sizes: [.869, 1.037, 1.239, 1.481, 1.771, 2.119, 2.537],
        stretch: [0x239E, 0x239F, 0x23A0],
        HDW: [.694, .174, .737]
    },
    0x2D: {
        c: 0x2212,
        dir: Direction_js_1.H,
        stretch: [0, 0x2212],
        HDW: [0.58, 0.06, .8],
        hd: [.58, .06]
    },
    0x2F: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.101, 1.443, 1.889, 2.475, 3.241, 4.247]
    },
    0x3D: {
        dir: Direction_js_1.H,
        stretch: [0, 0x3D],
        HDW: [0.402, -0.118, .8],
        hd: [.402, -.118]
    },
    0x5B: {
        dir: Direction_js_1.V,
        sizes: [.879, 1.049, 1.251, 1.495, 1.787, 2.135, 2.555],
        stretch: [0x23A1, 0x23A2, 0x23A3],
        HDW: [.699, .179, .569]
    },
    0x5C: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.101, 1.443, 1.889, 2.475, 3.241, 4.247]
    },
    0x5D: {
        dir: Direction_js_1.V,
        sizes: [.879, 1.049, 1.251, 1.495, 1.787, 2.135, 2.555],
        stretch: [0x23A4, 0x23A5, 0x23A6],
        HDW: [.699, .179, .569]
    },
    0x5E: {
        c: 0x302,
        dir: Direction_js_1.H,
        sizes: [.388, .685, .817, .978, 1.168, 1.399, 1.678]
    },
    0x5F: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.289, -0.232, .5],
        hd: [.289, -.232]
    },
    0x7B: {
        dir: Direction_js_1.V,
        sizes: [.871, 1.039, 1.241, 1.483, 1.773, 2.121, 2.539],
        stretch: [0x23A7, 0x7B, 0x23A9, 0x23A8],
        stretchv: [0, 1, 0, 0],
        HDW: [.695, .175, .642]
    },
    0x7C: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.009, 1.211, 1.453, 1.743, 2.091, 2.509],
        schar: [0x7C, 0x2223],
        stretch: [0, 0x2223],
        HDW: [.68, .16, .22]
    },
    0x7D: {
        dir: Direction_js_1.V,
        sizes: [.871, 1.039, 1.241, 1.483, 1.773, 2.121, 2.539],
        stretch: [0x23AB, 0x7B, 0x23AD, 0x23AC],
        stretchv: [0, 1, 0, 0],
        HDW: [.695, .175, .642]
    },
    0x7E: {
        c: 0x303,
        dir: Direction_js_1.H,
        sizes: [.382, .68, .813, .973, 1.165, 1.397, 1.674]
    },
    0xAF: {
        c: 0x305,
        dir: Direction_js_1.H,
        sizes: [.373, .56],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.68, -0.62, 0],
        hd: [.68, -.62]
    },
    0x2C6: {
        c: 0x302,
        dir: Direction_js_1.H,
        sizes: [.388, .685, .817, .978, 1.168, 1.399, 1.678]
    },
    0x2C7: {
        c: 0x30C,
        dir: Direction_js_1.H,
        sizes: [.388, .685, .817, .978, 1.168, 1.399, 1.678]
    },
    0x2C9: {
        c: 0x305,
        dir: Direction_js_1.H,
        sizes: [.373, .56],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.68, -0.62, 0],
        hd: [.68, -.62]
    },
    0x2D8: {
        c: 0x306,
        dir: Direction_js_1.H,
        sizes: [.402, .703, .838, 1.001, 1.194, 1.427, 1.708]
    },
    0x2DC: {
        c: 0x303,
        dir: Direction_js_1.H,
        sizes: [.382, .68, .813, .973, 1.165, 1.397, 1.674]
    },
    0x302: {
        dir: Direction_js_1.H,
        sizes: [.388, .685, .817, .978, 1.168, 1.399, 1.678]
    },
    0x303: {
        dir: Direction_js_1.H,
        sizes: [.382, .68, .813, .973, 1.165, 1.397, 1.674]
    },
    0x305: {
        dir: Direction_js_1.H,
        sizes: [.373, .56],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.68, -0.62, 0],
        hd: [.68, -.62]
    },
    0x306: {
        dir: Direction_js_1.H,
        sizes: [.402, .703, .838, 1.001, 1.194, 1.427, 1.708]
    },
    0x30C: {
        dir: Direction_js_1.H,
        sizes: [.388, .685, .817, .978, 1.168, 1.399, 1.678]
    },
    0x2013: {
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.289, -0.232, .5],
        hd: [.289, -.232]
    },
    0x2014: {
        dir: Direction_js_1.H,
        sizes: [1],
        stretch: [0, 0x2014],
        HDW: [0.289, -0.232, 1],
        hd: [.289, -.232]
    },
    0x2015: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2015],
        HDW: [0.296, -0.224, 1.16],
        hd: [.296, -.224]
    },
    0x2016: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.009, 1.211, 1.453, 1.743, 2.091, 2.509],
        schar: [0x2016, 0x2225],
        stretch: [0, 0x2016],
        HDW: [.68, .16, .38]
    },
    0x203E: {
        c: 0xAF,
        dir: Direction_js_1.H,
        sizes: [.373, .56],
        stretch: [0, 0x305],
        stretchv: [0, 1],
        HDW: [0.68, -0.62, 0],
        hd: [.68, -.62]
    },
    0x2044: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.101, 1.443, 1.889, 2.475, 3.241, 4.247]
    },
    0x20D0: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0x20D0, 0x20D0],
        stretchv: [2, 1],
        HDW: [0.773, -0.61, 0],
        hd: [.67, -.61]
    },
    0x20D1: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0, 0x20D0, 0x20D1],
        stretchv: [0, 1, 3],
        HDW: [0.773, -0.61, 0],
        hd: [.67, -.61]
    },
    0x20D6: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0x20D6, 0x20D0],
        stretchv: [2, 1],
        HDW: [0.773, -0.507, 0],
        hd: [.67, -.61]
    },
    0x20D7: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0, 0x20D0, 0x20D7],
        stretchv: [0, 1, 3],
        HDW: [0.773, -0.507, 0],
        hd: [.67, -.61]
    },
    0x20E1: {
        dir: Direction_js_1.H,
        sizes: [.49, .79],
        stretch: [0x20D6, 0x20D0, 0x20D7],
        stretchv: [2, 1, 3],
        HDW: [0.773, -0.507, 0],
        hd: [.67, -.61]
    },
    0x20EC: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0, 0x34D, 0x20EC],
        stretchv: [0, 1, 3],
        HDW: [-0.16, 0.323, 0],
        hd: [-.16, .22]
    },
    0x20ED: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0x20ED, 0x34D],
        stretchv: [2, 1],
        HDW: [-0.16, 0.323, 0],
        hd: [-.16, .22]
    },
    0x20EE: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0x20EE, 0x34D],
        stretchv: [2, 1],
        HDW: [-0.057, 0.323, 0],
        hd: [-.16, .22]
    },
    0x20EF: {
        dir: Direction_js_1.H,
        sizes: [.42, .72],
        stretch: [0, 0x34D, 0x20EF],
        stretchv: [0, 1, 3],
        HDW: [-0.057, 0.323, 0],
        hd: [-.16, .22]
    },
    0x2190: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x2190, 0x27F5],
        stretch: [0x2190, 0x2190],
        stretchv: [2, 1],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x2191: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x2191, 0x2191],
        stretchv: [2, 1],
        HDW: [.67, .15, .547]
    },
    0x2192: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x2192, 0x27F6],
        stretch: [0, 0x2190, 0x2192],
        stretchv: [0, 1, 3],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x2193: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0, 0x2191, 0x2193],
        stretchv: [0, 1, 3],
        HDW: [.67, .15, .547]
    },
    0x2194: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 0],
        schar: [0x2194, 0x27F7],
        stretch: [0x2190, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, 1.16],
        hd: [.296, -.224]
    },
    0x2195: {
        dir: Direction_js_1.V,
        sizes: [1.001, 1.461],
        variants: [0, 2],
        stretch: [0x2191, 0x2191, 0x2193],
        stretchv: [2, 1, 3],
        HDW: [.76, .24, .547]
    },
    0x219A: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x219A, 0x2190, 0, 0x219A],
        stretchv: [2, 1, 0, 1],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x219B: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0, 0x2190, 0x219B, 0x219A],
        stretchv: [0, 1, 3, 1],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x219E: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 2],
        stretch: [0x219E, 0x2190],
        stretchv: [2, 1],
        HDW: [0.453, -0.067, 1.16],
        hd: [.296, -.224]
    },
    0x21A0: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 2],
        stretch: [0, 0x2190, 0x21A0],
        stretchv: [0, 1, 3],
        HDW: [0.453, -0.067, 1.16],
        hd: [.296, -.224]
    },
    0x21A2: {
        dir: Direction_js_1.H,
        sizes: [1.173, 1.633],
        variants: [0, 2],
        stretch: [0x2190, 0x2190, 0x21A2],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, 1.173],
        hd: [.296, -.224]
    },
    0x21A3: {
        dir: Direction_js_1.H,
        sizes: [1.173, 1.633],
        variants: [0, 2],
        stretch: [0x21A3, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, 1.173],
        hd: [.296, -.224]
    },
    0x21A4: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21A4, 0x27FB],
        stretch: [0x2190, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x21A6: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21A6, 0x27FC],
        stretch: [0x21A6, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x21A9: {
        dir: Direction_js_1.H,
        sizes: [1.016, 1.476],
        variants: [0, 2],
        stretch: [0x2190, 0x21A9, 0x21A9],
        stretchv: [2, 1, 3],
        HDW: [0.548, -0.067, 1.016],
        hd: [.296, -.224]
    },
    0x21AA: {
        dir: Direction_js_1.H,
        sizes: [1.016, 1.476],
        variants: [0, 2],
        stretch: [0x21AA, 0x21A9, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.548, -0.067, 1.016],
        hd: [.296, -.224]
    },
    0x21AB: {
        dir: Direction_js_1.H,
        sizes: [1.016, 1.476],
        variants: [0, 2],
        stretch: [0x2190, 0x21A9, 0x21AB],
        stretchv: [2, 1, 3],
        HDW: [0.548, -0.008, 1.016],
        hd: [.296, -.224]
    },
    0x21AC: {
        dir: Direction_js_1.H,
        sizes: [1.016, 1.476],
        variants: [0, 2],
        stretch: [0x21AC, 0x21A9, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.548, -0.008, 1.016],
        hd: [.296, -.224]
    },
    0x21AE: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 2],
        stretch: [0x219A, 0x2190, 0x219B, 0x219A],
        stretchv: [2, 1, 3, 1],
        HDW: [0.453, -0.067, 1.16],
        hd: [.296, -.224]
    },
    0x21BC: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21BC, 0x21BC],
        stretchv: [2, 1],
        HDW: [0.453, -0.224, .98],
        hd: [.296, -.224]
    },
    0x21BD: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21BD, 0x21BC],
        stretchv: [2, 1],
        HDW: [0.296, -0.067, .98],
        hd: [.296, -.224]
    },
    0x21BE: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x21BE, 0x21BE],
        stretchv: [2, 1],
        HDW: [.67, .15, .389]
    },
    0x21BF: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x21BF, 0x21BF],
        stretchv: [2, 1],
        HDW: [.67, .15, .389]
    },
    0x21C0: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0, 0x21BC, 0x21C0],
        stretchv: [0, 1, 3],
        HDW: [0.453, -0.224, .98],
        hd: [.296, -.224]
    },
    0x21C1: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0, 0x21BC, 0x21C1],
        stretchv: [0, 1, 3],
        HDW: [0.296, -0.067, .98],
        hd: [.296, -.224]
    },
    0x21C2: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0, 0x21BE, 0x21C2],
        stretchv: [0, 1, 3],
        HDW: [.67, .15, .389]
    },
    0x21C3: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0, 0x21BF, 0x21C3],
        stretchv: [0, 1, 3],
        HDW: [.67, .15, .389]
    },
    0x21C4: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21C4, 0x21C4, 0x21C4],
        stretchv: [2, 1, 3],
        HDW: [0.658, 0.138, .98],
        hd: [.501, -.019]
    },
    0x21C5: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x21C5, 0x21C5, 0x21C5],
        stretchv: [2, 1, 3],
        HDW: [.67, .15, .957]
    },
    0x21C6: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21C6, 0x21C4, 0x21C6],
        stretchv: [2, 1, 3],
        HDW: [0.658, 0.138, .98],
        hd: [.501, -.019]
    },
    0x21C7: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21C7, 0x21C4],
        stretchv: [2, 1],
        HDW: [0.658, 0.138, .98],
        hd: [.501, -.019]
    },
    0x21C8: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x21C8, 0x21C5],
        stretchv: [2, 1],
        HDW: [.67, .15, .957]
    },
    0x21C9: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0, 0x21C4, 0x21C9],
        stretchv: [0, 1, 3],
        HDW: [0.658, 0.138, .98],
        hd: [.501, -.019]
    },
    0x21CA: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0, 0x21C5, 0x21CA],
        stretchv: [0, 1, 3],
        HDW: [.67, .15, .957]
    },
    0x21CB: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21CB, 0x21CB, 0x21CB],
        stretchv: [2, 1, 3],
        HDW: [0.559, 0.039, .98],
        hd: [.402, -.118]
    },
    0x21CC: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21CC, 0x21CB, 0x21CC],
        stretchv: [2, 1, 3],
        HDW: [0.559, 0.039, .98],
        hd: [.402, -.118]
    },
    0x21CD: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0x21CD, 0x21CE, 0, 0x21CD],
        stretchv: [2, 1, 0, 1],
        HDW: [0.58, 0.06, .98],
        hd: [.382, -.138]
    },
    0x21CE: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 2],
        stretch: [0x21D0, 0x21CE, 0x21D2, 0x21CD],
        stretchv: [2, 1, 3, 1],
        HDW: [0.58, 0.06, 1.16],
        hd: [.382, -.138]
    },
    0x21CF: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0, 0x21CE, 0x21D2, 0x21CD],
        stretchv: [0, 1, 3, 1],
        HDW: [0.58, 0.06, .98],
        hd: [.382, -.138]
    },
    0x21D0: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21D0, 0x27F8],
        stretch: [0x21D0, 0x21D0],
        stretchv: [2, 1],
        HDW: [0.493, -0.027, .98],
        hd: [.382, -.138]
    },
    0x21D1: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x21D1, 0x21D1],
        stretchv: [2, 1],
        HDW: [.67, .15, .627]
    },
    0x21D2: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21D2, 0x27F9],
        stretch: [0, 0x21D0, 0x21D2],
        stretchv: [0, 1, 3],
        HDW: [0.493, -0.027, .98],
        hd: [.382, -.138]
    },
    0x21D3: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0, 0x21D1, 0x21D3],
        stretchv: [0, 1, 3],
        HDW: [.67, .15, .627]
    },
    0x21D4: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 0],
        schar: [0x21D4, 0x27FA],
        stretch: [0x21D0, 0x21D0, 0x21D2],
        stretchv: [2, 1, 3],
        HDW: [0.493, -0.027, 1.16],
        hd: [.382, -.138]
    },
    0x21D5: {
        dir: Direction_js_1.V,
        sizes: [1.001, 1.461],
        variants: [0, 2],
        stretch: [0x21D1, 0x21D1, 0x21D3],
        stretchv: [2, 1, 3],
        HDW: [.76, .24, .627]
    },
    0x21DA: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 2],
        stretch: [0x21DA, 0x21DA],
        stretchv: [2, 1],
        HDW: [0.615, 0.095, 1.16],
        hd: [.468, -.052]
    },
    0x21DB: {
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 2],
        stretch: [0, 0x21DA, 0x21DB],
        stretchv: [0, 1, 3],
        HDW: [0.615, 0.095, 1.16],
        hd: [.468, -.052]
    },
    0x21F5: {
        dir: Direction_js_1.V,
        sizes: [.821, 1.281],
        variants: [0, 2],
        stretch: [0x21F5, 0x21C5, 0x21F5],
        stretchv: [2, 1, 3],
        HDW: [.67, .15, .957]
    },
    0x21F6: {
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 2],
        stretch: [0, 0x21F6, 0x21F6],
        stretchv: [0, 1, 3],
        HDW: [0.863, 0.343, .98],
        hd: [.706, .186]
    },
    0x2212: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2212],
        HDW: [0.58, 0.06, .8],
        hd: [.58, .06]
    },
    0x2215: {
        c: 0x2F,
        dir: Direction_js_1.V,
        sizes: [.841, 1.101, 1.443, 1.889, 2.475, 3.241, 4.247]
    },
    0x221A: {
        dir: Direction_js_1.V,
        sizes: [.757, 1.051, 1.405, 1.759, 2.113, 2.467, 2.821],
        stretch: [0x221A, 0x221A, 0x23B7],
        stretchv: [2, 1, 0],
        HDW: [.626, .13, .804],
        fullExt: [0.77, 1.327]
    },
    0x2223: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.009, 1.211, 1.453, 1.743, 2.091, 2.509],
        stretch: [0, 0x2223],
        HDW: [.68, .16, .22]
    },
    0x2225: {
        dir: Direction_js_1.V,
        sizes: [.841, 1.009, 1.211, 1.453, 1.743, 2.091, 2.509],
        stretch: [0, 0x2225],
        HDW: [.68, .16, .38]
    },
    0x2261: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2261],
        HDW: [0.508, -0.012, .8],
        hd: [.508, -.012]
    },
    0x2263: {
        dir: Direction_js_1.H,
        stretch: [0, 0x2263],
        HDW: [0.614, 0.094, .8],
        hd: [.614, .094]
    },
    0x2308: {
        dir: Direction_js_1.V,
        sizes: [.86, 1.029, 1.231, 1.474, 1.765, 2.113, 2.532],
        stretch: [0x23A1, 0x23A2],
        HDW: [.699, .16, .569]
    },
    0x2309: {
        dir: Direction_js_1.V,
        sizes: [.86, 1.029, 1.231, 1.474, 1.765, 2.113, 2.532],
        stretch: [0x23A4, 0x23A5],
        HDW: [.699, .16, .569]
    },
    0x230A: {
        dir: Direction_js_1.V,
        sizes: [.86, 1.029, 1.231, 1.474, 1.765, 2.113, 2.532],
        stretch: [0, 0x23A2, 0x23A3],
        HDW: [.68, .179, .569]
    },
    0x230B: {
        dir: Direction_js_1.V,
        sizes: [.86, 1.029, 1.231, 1.474, 1.765, 2.113, 2.532],
        stretch: [0, 0x23A5, 0x23A6],
        HDW: [.68, .179, .569]
    },
    0x2312: {
        c: 0x23DC,
        dir: Direction_js_1.H,
        sizes: [.523, 1.023, 1.523, 2.023, 2.523, 3.023, 3.523],
        stretch: [0x23DC, 0x23DC, 0x23DC],
        stretchv: [2, 1, 3],
        HDW: [0.813, -0.525, .523],
        hd: [.813, -.697]
    },
    0x2322: {
        c: 0x23DC,
        dir: Direction_js_1.H,
        sizes: [.523, 1.023, 1.523, 2.023, 2.523, 3.023, 3.523],
        stretch: [0x23DC, 0x23DC, 0x23DC],
        stretchv: [2, 1, 3],
        HDW: [0.813, -0.525, .523],
        hd: [.813, -.697]
    },
    0x2323: {
        c: 0x23DD,
        dir: Direction_js_1.H,
        sizes: [.523, 1.023, 1.523, 2.023, 2.523, 3.023, 3.523],
        stretch: [0x23DD, 0x23DD, 0x23DD],
        stretchv: [2, 1, 3],
        HDW: [-0.075, 0.363, .523],
        hd: [-.247, .363]
    },
    0x2329: {
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255],
        schar: [0x2329, 0x27E8]
    },
    0x232A: {
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255],
        schar: [0x232A, 0x27E9]
    },
    0x23AA: {
        dir: Direction_js_1.V,
        sizes: [.626],
        stretch: [0, 0x23AA, 0],
        HDW: [.626, 0, .642]
    },
    0x23AF: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.289, -0.232, .5],
        hd: [.289, -.232]
    },
    0x23B0: {
        dir: Direction_js_1.V,
        sizes: [1.264],
        stretch: [0x23A7, 0x23AA, 0x23AD],
        HDW: [.764, .5, .642]
    },
    0x23B1: {
        dir: Direction_js_1.V,
        sizes: [1.264],
        stretch: [0x23AB, 0x23AA, 0x23A9],
        HDW: [.764, .5, .642]
    },
    0x23B4: {
        dir: Direction_js_1.H,
        sizes: [.375, .75, 1.125, 1.5, 1.875, 2.25, 2.625],
        stretch: [0x23B4, 0x23B4, 0x23B4],
        stretchv: [2, 1, 3],
        HDW: [0.813, -0.537, .375],
        hd: [.813, -.697]
    },
    0x23B5: {
        dir: Direction_js_1.H,
        sizes: [.375, .75, 1.125, 1.5, 1.875, 2.25, 2.625],
        stretch: [0x23B5, 0x23B5, 0x23B5],
        stretchv: [2, 1, 3],
        HDW: [-0.087, 0.363, .375],
        hd: [-.247, .363]
    },
    0x23D0: {
        dir: Direction_js_1.V,
        sizes: [.493],
        stretch: [0, 0x2223],
        HDW: [.493, 0, .22]
    },
    0x23DC: {
        dir: Direction_js_1.H,
        sizes: [.523, 1.023, 1.523, 2.023, 2.523, 3.023, 3.523],
        stretch: [0x23DC, 0x23DC, 0x23DC],
        stretchv: [2, 1, 3],
        HDW: [0.813, -0.525, .523],
        hd: [.813, -.697]
    },
    0x23DD: {
        dir: Direction_js_1.H,
        sizes: [.523, 1.023, 1.523, 2.023, 2.523, 3.023, 3.523],
        stretch: [0x23DD, 0x23DD, 0x23DD],
        stretchv: [2, 1, 3],
        HDW: [-0.075, 0.363, .523],
        hd: [-.247, .363]
    },
    0x23DE: {
        dir: Direction_js_1.H,
        sizes: [.532, 1.03, 1.53, 2.03, 2.53, 3.03, 3.53],
        stretch: [0x23DE, 0xAF, 0x23DE, 0x23DE],
        stretchv: [2, 1, 3, 1],
        HDW: [0.855, -0.504, .532],
        hd: [.74, -.624]
    },
    0x23DF: {
        dir: Direction_js_1.H,
        sizes: [.532, 1.03, 1.53, 2.03, 2.53, 3.03, 3.53],
        stretch: [0x23DF, 0x5F, 0x23DF, 0x23DF],
        stretchv: [2, 1, 3, 1],
        HDW: [-0.054, 0.404, .532],
        hd: [-.174, .29]
    },
    0x23E0: {
        dir: Direction_js_1.H,
        sizes: [.586, 1.09, 1.596, 2.1, 2.606, 3.11, 3.616],
        stretch: [0x23E0, 0x23E0, 0x23E0],
        stretchv: [2, 1, 3],
        HDW: [0.811, -0.535, .586],
        hd: [.811, -.695]
    },
    0x23E1: {
        dir: Direction_js_1.H,
        sizes: [.586, 1.09, 1.596, 2.1, 2.606, 3.11, 3.616],
        stretch: [0x23E1, 0x23E1, 0x23E1],
        stretchv: [2, 1, 3],
        HDW: [-0.085, 0.361, .586],
        hd: [-.245, .361]
    },
    0x2500: {
        c: 0x2013,
        dir: Direction_js_1.H,
        sizes: [.5],
        stretch: [0, 0x2013],
        HDW: [0.289, -0.232, .5],
        hd: [.289, -.232]
    },
    0x2758: {
        c: 0x2223,
        dir: Direction_js_1.V,
        sizes: [.841, 1.009, 1.211, 1.453, 1.743, 2.091, 2.509],
        stretch: [0, 0x2223],
        HDW: [.68, .16, .22]
    },
    0x27E6: {
        dir: Direction_js_1.V,
        sizes: [.879, 1.049, 1.251, 1.495, 1.787, 2.135, 2.555],
        stretch: [0x27E6, 0x27E6, 0x27E6],
        stretchv: [2, 1, 3],
        HDW: [.699, .179, .546]
    },
    0x27E7: {
        dir: Direction_js_1.V,
        sizes: [.879, 1.049, 1.251, 1.495, 1.787, 2.135, 2.555],
        stretch: [0x27E7, 0x27E7, 0x27E7],
        stretchv: [2, 1, 3],
        HDW: [.699, .179, .546]
    },
    0x27E8: {
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255]
    },
    0x27E9: {
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255]
    },
    0x27EA: {
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255]
    },
    0x27EB: {
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255]
    },
    0x27EE: {
        dir: Direction_js_1.V,
        sizes: [.869, 1.037, 1.239, 1.481, 1.771, 2.119, 2.537],
        stretch: [0x27EE, 0x27EE, 0x27EE],
        stretchv: [2, 1, 3],
        HDW: [.694, .174, .476]
    },
    0x27EF: {
        dir: Direction_js_1.V,
        sizes: [.869, 1.037, 1.239, 1.481, 1.771, 2.119, 2.537],
        stretch: [0x27EF, 0x27EF, 0x27EF],
        stretchv: [2, 1, 3],
        HDW: [.694, .174, .476]
    },
    0x27F5: {
        c: 0x2190,
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x2190, 0x27F5],
        stretch: [0x2190, 0x2190],
        stretchv: [2, 1],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x27F6: {
        c: 0x2192,
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x2192, 0x27F6],
        stretch: [0, 0x2190, 0x2192],
        stretchv: [0, 1, 3],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x27F7: {
        c: 0x2194,
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 0],
        schar: [0x2194, 0x27F7],
        stretch: [0x2190, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, 1.16],
        hd: [.296, -.224]
    },
    0x27F8: {
        c: 0x21D0,
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21D0, 0x27F8],
        stretch: [0x21D0, 0x21D0],
        stretchv: [2, 1],
        HDW: [0.493, -0.027, .98],
        hd: [.382, -.138]
    },
    0x27F9: {
        c: 0x21D2,
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21D2, 0x27F9],
        stretch: [0, 0x21D0, 0x21D2],
        stretchv: [0, 1, 3],
        HDW: [0.493, -0.027, .98],
        hd: [.382, -.138]
    },
    0x27FA: {
        c: 0x21D4,
        dir: Direction_js_1.H,
        sizes: [1.16, 1.62],
        variants: [0, 0],
        schar: [0x21D4, 0x27FA],
        stretch: [0x21D0, 0x21D0, 0x21D2],
        stretchv: [2, 1, 3],
        HDW: [0.493, -0.027, 1.16],
        hd: [.382, -.138]
    },
    0x27FB: {
        c: 0x21A4,
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21A4, 0x27FB],
        stretch: [0x2190, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x27FC: {
        c: 0x21A6,
        dir: Direction_js_1.H,
        sizes: [.98, 1.44],
        variants: [0, 0],
        schar: [0x21A6, 0x27FC],
        stretch: [0x21A6, 0x2190, 0x2192],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, .98],
        hd: [.296, -.224]
    },
    0x294A: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21BC, 0x2190, 0x21C1],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, .96],
        hd: [.296, -.224]
    },
    0x294B: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21BD, 0x2190, 0x21C0],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.067, .96],
        hd: [.296, -.224]
    },
    0x294E: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21BC, 0x2190, 0x21C0],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.224, .96],
        hd: [.296, -.224]
    },
    0x2950: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21BD, 0x2190, 0x21C1],
        stretchv: [2, 1, 3],
        HDW: [0.296, -0.067, .96],
        hd: [.296, -.224]
    },
    0x295A: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21BC, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.08, .96],
        hd: [.296, -.224]
    },
    0x295B: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21A6, 0x2190, 0x21C0],
        stretchv: [2, 1, 3],
        HDW: [0.453, -0.08, .96],
        hd: [.296, -.224]
    },
    0x295E: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21BD, 0x2190, 0x21A4],
        stretchv: [2, 1, 3],
        HDW: [0.44, -0.067, .96],
        hd: [.296, -.224]
    },
    0x295F: {
        dir: Direction_js_1.H,
        sizes: [.96],
        stretch: [0x21A6, 0x2190, 0x21C1],
        stretchv: [2, 1, 3],
        HDW: [0.44, -0.067, .96],
        hd: [.296, -.224]
    },
    0x3008: {
        c: 0x27E8,
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255]
    },
    0x3009: {
        c: 0x27E9,
        dir: Direction_js_1.V,
        sizes: [.857, 1.117, 1.457, 1.901, 2.485, 3.252, 4.255]
    },
    0xFE37: {
        c: 0x23DE,
        dir: Direction_js_1.H,
        sizes: [.532, 1.03, 1.53, 2.03, 2.53, 3.03, 3.53],
        stretch: [0x23DE, 0xAF, 0x23DE, 0x23DE],
        stretchv: [2, 1, 3, 1],
        HDW: [0.855, -0.504, .532],
        hd: [.74, -.624]
    },
    0xFE38: {
        c: 0x23DF,
        dir: Direction_js_1.H,
        sizes: [.532, 1.03, 1.53, 2.03, 2.53, 3.03, 3.53],
        stretch: [0x23DF, 0x5F, 0x23DF, 0x23DF],
        stretchv: [2, 1, 3, 1],
        HDW: [-0.054, 0.404, .532],
        hd: [-.174, .29]
    }
};
//# sourceMappingURL=delimiters.js.map