import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxBonumFont } from '../../chtml.js';
MathJaxBonumFont.dynamicSetup('', 'latin-i', AddFontIds({
    'LI': {
        'italic': {
            0xC0: [.864, 0, .7, { ic: .02 }],
            0xC1: [.864, 0, .7, { ic: .02 }],
            0xC2: [.852, 0, .7, { ic: .02 }],
            0xC3: [.838, 0, .7, { ic: .02 }],
            0xC4: [.856, 0, .7, { ic: .02 }],
            0xC5: [.888, 0, .7, { ic: .02 }],
            0xC6: [.681, 0, 1.22, { ic: .049 }],
            0xC7: [.694, .202, .72, { ic: .026 }],
            0xC8: [.864, 0, .68, { ic: .056 }],
            0xC9: [.864, 0, .68, { ic: .056 }],
            0xCA: [.852, 0, .68, { ic: .056 }],
            0xCB: [.856, 0, .68, { ic: .056 }],
            0xCC: [.864, 0, .32, { ic: .092 }],
            0xCD: [.864, 0, .32, { ic: .101 }],
            0xCE: [.852, 0, .32, { ic: .14 }],
            0xCF: [.856, 0, .32, { ic: .131 }],
            0xD0: [.681, 0, .74, { ic: .042 }],
            0xD1: [.838, 0, .72, { ic: .103 }],
            0xD2: [.864, .013, .76, { ic: .039 }],
            0xD3: [.864, .013, .76, { ic: .039 }],
            0xD4: [.852, .013, .76, { ic: .039 }],
            0xD5: [.838, .013, .76, { ic: .039 }],
            0xD6: [.856, .013, .76, { ic: .039 }],
            0xD8: [.778, .095, .76, { ic: .039 }],
            0xD9: [.864, .013, .72, { ic: .122 }],
            0xDA: [.864, .013, .72, { ic: .122 }],
            0xDB: [.852, .013, .72, { ic: .122 }],
            0xDC: [.856, .013, .72, { ic: .122 }],
            0xDD: [.864, 0, .66, { ic: .149 }],
            0xDE: [.681, 0, .6, { ic: .056 }],
            0xDF: [.7, .11, .62, { ic: .033 }],
            0xE0: [.705, .009, .62, { ic: .066 }],
            0xE1: [.705, .009, .62, { ic: .066 }],
            0xE2: [.693, .009, .62, { ic: .066 }],
            0xE3: [.672, .009, .62, { ic: .066 }],
            0xE4: [.69, .009, .62, { ic: .066 }],
            0xE5: [.709, .009, .62, { ic: .066 }],
            0xE6: [.495, .009, .88, { ic: .038 }],
            0xE7: [.495, .202, .48, { ic: .042 }],
            0xE8: [.705, .009, .54, { ic: .035 }],
            0xE9: [.705, .009, .54, { ic: .035 }],
            0xEA: [.693, .009, .54, { ic: .035 }],
            0xEB: [.69, .009, .54, { ic: .035 }],
            0xEC: [.705, .009, .28, { ic: .071 }],
            0xED: [.705, .009, .28, { ic: .082 }],
            0xEE: [.693, .009, .28, { ic: .116 }],
            0xEF: [.69, .009, .28, { ic: .123 }],
            0xF1: [.672, .009, .62, { ic: .053 }],
            0xF2: [.705, .009, .54, { ic: .032 }],
            0xF3: [.705, .009, .54, { ic: .032 }],
            0xF4: [.693, .009, .54, { ic: .032 }],
            0xF5: [.672, .009, .54, { ic: .032 }],
            0xF6: [.69, .009, .54, { ic: .032 }],
            0xF8: [.533, .049, .54, { ic: .031 }],
            0xF9: [.705, .009, .62, { ic: .066 }],
            0xFA: [.705, .009, .62, { ic: .066 }],
            0xFB: [.693, .009, .62, { ic: .066 }],
            0xFC: [.69, .009, .62, { ic: .066 }],
            0xFD: [.705, .221, .6, { ic: .009 }],
            0xFE: [.715, .212, .6, { ic: .02 }],
            0xFF: [.69, .221, .6, { ic: .009 }],
            0x100: [.825, 0, .7, { ic: .02 }],
            0x101: [.659, .009, .62, { ic: .066 }],
            0x102: [.845, 0, .7, { ic: .02 }],
            0x103: [.684, .009, .62, { ic: .066 }],
            0x104: [.681, .23, .7, { ic: .02 }],
            0x105: [.495, .23, .62, { ic: .066 }],
            0x106: [.864, .013, .72, { ic: .026 }],
            0x107: [.705, .009, .48, { ic: .042 }],
            0x108: [.852, .013, .72, { ic: .026 }],
            0x109: [.693, .009, .48, { ic: .047 }],
            0x10A: [.857, .013, .72, { ic: .026 }],
            0x10B: [.691, .009, .48, { ic: .042 }],
            0x10C: [.852, .013, .72, { ic: .026 }],
            0x10D: [.693, .009, .48, { ic: .057 }],
            0x10E: [.852, 0, .74, { ic: .042 }],
            0x10F: [.715, .009, .64, { ic: .168 }],
            0x110: [.681, 0, .74, { ic: .042 }],
            0x111: [.715, .009, .64, { ic: .084 }],
            0x112: [.825, 0, .68, { ic: .056 }],
            0x113: [.659, .009, .54, { ic: .035 }],
            0x114: [.845, 0, .68, { ic: .056 }],
            0x115: [.684, .009, .54, { ic: .035 }],
            0x116: [.857, 0, .68, { ic: .056 }],
            0x117: [.691, .009, .54, { ic: .035 }],
            0x118: [.681, .23, .68, { ic: .056 }],
            0x119: [.495, .23, .54, { ic: .035 }],
            0x11A: [.852, 0, .68, { ic: .056 }],
            0x11B: [.693, .009, .54, { ic: .035 }],
            0x11C: [.852, .013, .76, { ic: .053 }],
            0x11D: [.693, .221, .56, { ic: .021 }],
            0x11E: [.845, .013, .76, { ic: .053 }],
            0x11F: [.684, .221, .56, { ic: .021 }],
            0x120: [.857, .013, .76, { ic: .053 }],
            0x121: [.691, .221, .56, { ic: .021 }],
            0x122: [.694, .279, .76, { ic: .053 }],
            0x123: [.764, .221, .56, { ic: .021 }],
            0x124: [.852, 0, .8, { ic: .088 }],
            0x125: [.886, .009, .62, { ic: .069 }],
            0x126: [.681, 0, .8, { ic: .088 }],
            0x127: [.715, .009, .763],
            0x128: [.838, 0, .32, { ic: .134 }],
            0x129: [.672, .009, .28, { ic: .126 }],
            0x12A: [.825, 0, .32, { ic: .133 }],
            0x12B: [.659, .009, .28, { ic: .124 }],
            0x12C: [.845, 0, .32, { ic: .146 }],
            0x12D: [.684, .009, .28, { ic: .121 }],
            0x12E: [.681, .23, .32, { ic: .092 }],
            0x12F: [.691, .23, .28, { ic: .071 }],
            0x130: [.857, 0, .32, { ic: .092 }],
            0x132: [.681, .013, .931, { ic: .083 }],
            0x133: [.691, .221, .537, { ic: .089 }],
            0x134: [.852, .013, .56, { ic: .151 }],
            0x135: [.693, .221, .28, { ic: .119 }],
            0x136: [.681, .279, .72, { ic: .084 }],
            0x137: [.715, .279, .6, { ic: .057 }],
            0x139: [.864, 0, .58, { ic: .076 }],
            0x13A: [.898, .009, .28, { ic: .103 }],
            0x13B: [.681, .279, .58, { ic: .076 }],
            0x13C: [.715, .279, .28, { ic: .062 }],
            0x13D: [.681, 0, .58, { ic: .076 }],
            0x13E: [.715, .009, .28, { ic: .179 }],
            0x13F: [.681, 0, .58, { ic: .076 }],
            0x140: [.715, .009, .292, { ic: .108 }],
            0x141: [.681, 0, .58, { ic: .076 }],
            0x142: [.715, .009, .34, { ic: .036 }],
            0x143: [.864, 0, .72, { ic: .103 }],
            0x144: [.705, .009, .62, { ic: .053 }],
            0x145: [.681, .279, .72, { ic: .103 }],
            0x146: [.495, .279, .62, { ic: .053 }],
            0x147: [.852, 0, .72, { ic: .103 }],
            0x148: [.693, .009, .62, { ic: .053 }],
            0x14A: [.681, .221, .72, { ic: .103 }],
            0x14B: [.495, .221, .62],
            0x14C: [.825, .013, .76, { ic: .039 }],
            0x14D: [.659, .009, .54, { ic: .032 }],
            0x14E: [.845, .013, .76, { ic: .039 }],
            0x14F: [.684, .009, .54, { ic: .032 }],
            0x150: [.903, .013, .76, { ic: .039 }],
            0x151: [.721, .009, .54, { ic: .106 }],
            0x152: [.694, .013, 1.18, { ic: .057 }],
            0x153: [.495, .009, .9, { ic: .048 }],
            0x154: [.864, 0, .7, { ic: .036 }],
            0x155: [.705, 0, .4, { ic: .081 }],
            0x156: [.681, .279, .7, { ic: .036 }],
            0x157: [.495, .279, .4, { ic: .081 }],
            0x158: [.852, 0, .7, { ic: .036 }],
            0x159: [.693, 0, .4, { ic: .081 }],
            0x15A: [.864, .013, .64, { ic: .028 }],
            0x15B: [.705, .009, .54, { ic: .007 }],
            0x15C: [.852, .013, .64, { ic: .028 }],
            0x15D: [.693, .009, .54, { ic: .007 }],
            0x15E: [.694, .202, .64, { ic: .028 }],
            0x15F: [.495, .202, .54, { ic: .007 }],
            0x160: [.852, .013, .64, { ic: .028 }],
            0x161: [.693, .009, .54, { ic: .007 }],
            0x162: [.681, .202, .6, { ic: .125 }],
            0x163: [.665, .202, .34, { ic: .071 }],
            0x164: [.852, 0, .6, { ic: .125 }],
            0x165: [.747, .009, .34, { ic: .112 }],
            0x168: [.838, .013, .72, { ic: .122 }],
            0x169: [.672, .009, .62, { ic: .066 }],
            0x16A: [.825, .013, .72, { ic: .122 }],
            0x16B: [.659, .009, .62, { ic: .066 }],
            0x16C: [.845, .013, .72, { ic: .122 }],
            0x16D: [.684, .009, .62, { ic: .066 }],
            0x16E: [.888, .013, .72, { ic: .122 }],
            0x16F: [.709, .009, .62, { ic: .066 }],
            0x170: [.903, .013, .72, { ic: .122 }],
            0x171: [.721, .009, .62, { ic: .066 }],
            0x172: [.681, .23, .72, { ic: .122 }],
            0x173: [.486, .23, .62, { ic: .066 }],
            0x174: [.852, 0, .96, { ic: .135 }],
            0x175: [.693, .009, .88, { ic: .013 }],
            0x176: [.852, 0, .66, { ic: .149 }],
            0x177: [.693, .221, .6, { ic: .009 }],
            0x178: [.856, 0, .66, { ic: .149 }],
            0x179: [.864, 0, .58, { ic: .115 }],
            0x17A: [.705, .009, .52, { ic: .041 }],
            0x17B: [.857, 0, .58, { ic: .115 }],
            0x17C: [.691, .009, .52, { ic: .041 }],
            0x17D: [.852, 0, .58, { ic: .115 }],
            0x17E: [.693, .009, .52, { ic: .041 }],
            0x17F: [.728, .206, .34, { ic: .217 }],
            0x18E: [.681, 0, .68, { ic: .113 }],
            0x192: [.728, .206, .62, { ic: .072 }],
            0x1A0: [.771, .013, .76, { ic: .039 }],
            0x1A1: [.576, .009, .553, { ic: .062 }],
            0x1AF: [.771, .013, .768, { ic: .122 }],
            0x1B0: [.576, .009, .655, { ic: .08 }],
            0x1CD: [.852, 0, .7, { ic: .02 }],
            0x1CE: [.693, .009, .62, { ic: .066 }],
            0x1CF: [.852, 0, .32, { ic: .152 }],
            0x1D0: [.693, .009, .28, { ic: .126 }],
            0x1D1: [.852, .013, .76, { ic: .039 }],
            0x1D2: [.693, .009, .54, { ic: .032 }],
            0x1D3: [.852, .013, .72, { ic: .122 }],
            0x1D4: [.693, .009, .62, { ic: .066 }],
            0x1D7: [1.039, .013, .72, { ic: .122 }],
            0x1D8: [.855, .009, .62, { ic: .066 }],
            0x1D9: [1.027, .013, .72, { ic: .122 }],
            0x1DA: [.843, .009, .62, { ic: .066 }],
            0x1DB: [1.039, .013, .72, { ic: .122 }],
            0x1DC: [.855, .009, .62, { ic: .066 }],
            0x1DD: [.495, .009, .54, { ic: .023 }],
            0x1E6: [.852, .013, .76, { ic: .053 }],
            0x1E7: [.693, .221, .56, { ic: .021 }],
            0x1EA: [.694, .23, .76, { ic: .039 }],
            0x1EB: [.495, .23, .54, { ic: .032 }],
            0x1F0: [.693, .221, .28, { ic: .129 }],
            0x1F4: [.864, .013, .76, { ic: .053 }],
            0x1F5: [.705, .221, .56, { ic: .021 }],
            0x1FA: [1.044, 0, .7, { ic: .02 }],
            0x1FB: [.862, .009, .62, { ic: .066 }],
            0x1FC: [.864, 0, 1.22, { ic: .049 }],
            0x1FD: [.705, .009, .88, { ic: .038 }],
            0x1FE: [.864, .095, .76, { ic: .039 }],
            0x1FF: [.705, .049, .54, { ic: .031 }],
            0x200: [.903, 0, .7, { ic: .02 }],
            0x201: [.721, .009, .62, { ic: .066 }],
            0x204: [.903, 0, .68, { ic: .056 }],
            0x205: [.721, .009, .54, { ic: .035 }],
            0x208: [.903, 0, .32, { ic: .092 }],
            0x209: [.721, .009, .28, { ic: .071 }],
            0x20C: [.903, .013, .76, { ic: .039 }],
            0x20D: [.721, .009, .54, { ic: .032 }],
            0x210: [.903, 0, .7, { ic: .036 }],
            0x211: [.721, 0, .4, { ic: .081 }],
            0x214: [.903, .013, .72, { ic: .122 }],
            0x215: [.721, .009, .62, { ic: .066 }],
            0x218: [.694, .279, .64, { ic: .028 }],
            0x219: [.495, .279, .54, { ic: .007 }],
            0x21A: [.681, .279, .6, { ic: .125 }],
            0x21B: [.665, .279, .34, { ic: .071 }],
            0x1E0C: [.681, .21, .74, { ic: .042 }],
            0x1E0D: [.715, .21, .64, { ic: .055 }],
            0x1E0E: [.681, .178, .74, { ic: .042 }],
            0x1E0F: [.715, .178, .64, { ic: .055 }],
            0x1E24: [.681, .21, .8, { ic: .088 }],
            0x1E25: [.715, .21, .62, { ic: .069 }],
            0x1E26: [.856, 0, .8, { ic: .088 }],
            0x1E27: [.89, .009, .62, { ic: .069 }],
            0x1E2A: [.681, .198, .8, { ic: .088 }],
            0x1E2B: [.715, .198, .62, { ic: .069 }],
            0x1E2E: [1.039, 0, .32, { ic: .133 }],
            0x1E2F: [.855, .009, .28, { ic: .123 }],
            0x1E36: [.681, .21, .58, { ic: .076 }],
            0x1E37: [.715, .21, .28, { ic: .062 }],
            0x1E38: [.825, .21, .58, { ic: .076 }],
            0x1E39: [.859, .21, .28, { ic: .23 }],
            0x1E42: [.681, .21, .86, { ic: .096 }],
            0x1E43: [.495, .21, .88, { ic: .072 }],
            0x1E44: [.857, 0, .72, { ic: .103 }],
            0x1E45: [.691, .009, .62, { ic: .053 }],
            0x1E46: [.681, .21, .72, { ic: .103 }],
            0x1E47: [.495, .21, .62, { ic: .053 }],
            0x1E58: [.857, 0, .7, { ic: .036 }],
            0x1E59: [.691, 0, .4, { ic: .081 }],
            0x1E5A: [.681, .21, .7, { ic: .036 }],
            0x1E5B: [.495, .21, .4, { ic: .081 }],
            0x1E5C: [.825, .21, .7, { ic: .036 }],
            0x1E5D: [.655, .21, .4, { ic: .081 }],
            0x1E62: [.694, .21, .64, { ic: .028 }],
            0x1E63: [.495, .21, .54, { ic: .007 }],
            0x1E6C: [.681, .21, .6, { ic: .125 }],
            0x1E6D: [.665, .21, .34, { ic: .071 }],
            0x1E6E: [.681, .178, .6, { ic: .125 }],
            0x1E6F: [.665, .178, .34, { ic: .071 }],
            0x1E80: [.864, 0, .96, { ic: .135 }],
            0x1E81: [.705, .009, .88, { ic: .013 }],
            0x1E82: [.864, 0, .96, { ic: .135 }],
            0x1E83: [.705, .009, .88, { ic: .013 }],
            0x1E84: [.856, 0, .96, { ic: .135 }],
            0x1E85: [.69, .009, .88, { ic: .013 }],
            0x1E92: [.681, .21, .58, { ic: .115 }],
            0x1E93: [.495, .21, .52, { ic: .041 }],
            0x1E97: [.84, .009, .34, { ic: .114 }],
            0x1EA0: [.681, .21, .7, { ic: .02 }],
            0x1EA1: [.495, .21, .62, { ic: .066 }],
            0x1EA2: [.924, 0, .7, { ic: .02 }],
            0x1EA3: [.742, .009, .62, { ic: .066 }],
            0x1EA4: [1.008, 0, .7, { ic: .02 }],
            0x1EA5: [.826, .009, .62, { ic: .066 }],
            0x1EA6: [1.008, 0, .7, { ic: .02 }],
            0x1EA7: [.826, .009, .62, { ic: .066 }],
            0x1EA8: [1.073, 0, .7, { ic: .02 }],
            0x1EA9: [.891, .009, .62, { ic: .066 }],
            0x1EAA: [.965, 0, .7, { ic: .02 }],
            0x1EAB: [.783, .009, .62, { ic: .066 }],
            0x1EAC: [.852, .21, .7, { ic: .02 }],
            0x1EAD: [.693, .21, .62, { ic: .066 }],
            0x1EAE: [1.001, 0, .7, { ic: .02 }],
            0x1EAF: [.819, .009, .62, { ic: .066 }],
            0x1EB0: [1.001, 0, .7, { ic: .02 }],
            0x1EB1: [.819, .009, .62, { ic: .066 }],
            0x1EB2: [1.026, 0, .7, { ic: .02 }],
            0x1EB3: [.844, .009, .62, { ic: .066 }],
            0x1EB4: [.954, 0, .7, { ic: .02 }],
            0x1EB5: [.772, .009, .62, { ic: .066 }],
            0x1EB6: [.845, .21, .7, { ic: .02 }],
            0x1EB7: [.684, .21, .62, { ic: .066 }],
            0x1EB8: [.681, .21, .68, { ic: .056 }],
            0x1EB9: [.495, .21, .54, { ic: .035 }],
            0x1EBA: [.924, 0, .68, { ic: .056 }],
            0x1EBB: [.742, .009, .54, { ic: .035 }],
            0x1EBC: [.838, 0, .68, { ic: .056 }],
            0x1EBD: [.672, .009, .54, { ic: .035 }],
            0x1EBE: [1.008, 0, .68, { ic: .056 }],
            0x1EBF: [.826, .009, .54, { ic: .035 }],
            0x1EC0: [1.008, 0, .68, { ic: .056 }],
            0x1EC1: [.826, .009, .54, { ic: .035 }],
            0x1EC2: [1.073, 0, .68, { ic: .056 }],
            0x1EC3: [.891, .009, .54, { ic: .058 }],
            0x1EC4: [.965, 0, .68, { ic: .056 }],
            0x1EC5: [.783, .009, .54, { ic: .035 }],
            0x1EC6: [.852, .21, .68, { ic: .056 }],
            0x1EC7: [.693, .21, .54, { ic: .035 }],
            0x1EC8: [.924, 0, .32, { ic: .105 }],
            0x1EC9: [.742, .009, .28, { ic: .094 }],
            0x1ECA: [.681, .21, .32, { ic: .092 }],
            0x1ECB: [.691, .21, .28, { ic: .071 }],
            0x1ECC: [.694, .21, .76, { ic: .039 }],
            0x1ECD: [.495, .21, .54, { ic: .032 }],
            0x1ECE: [.924, .013, .76, { ic: .039 }],
            0x1ECF: [.742, .009, .54, { ic: .032 }],
            0x1ED0: [1.008, .013, .76, { ic: .039 }],
            0x1ED1: [.826, .009, .54, { ic: .032 }],
            0x1ED2: [1.008, .013, .76, { ic: .039 }],
            0x1ED3: [.826, .009, .54, { ic: .032 }],
            0x1ED4: [1.073, .013, .76, { ic: .039 }],
            0x1ED5: [.891, .009, .54, { ic: .049 }],
            0x1ED6: [.965, .013, .76, { ic: .039 }],
            0x1ED7: [.783, .009, .54, { ic: .032 }],
            0x1ED8: [.852, .21, .76, { ic: .039 }],
            0x1ED9: [.693, .21, .54, { ic: .032 }],
            0x1EDA: [.864, .013, .76, { ic: .039 }],
            0x1EDB: [.705, .009, .553, { ic: .062 }],
            0x1EDC: [.864, .013, .76, { ic: .039 }],
            0x1EDD: [.705, .009, .553, { ic: .062 }],
            0x1EDE: [.924, .013, .76, { ic: .039 }],
            0x1EDF: [.742, .009, .553, { ic: .062 }],
            0x1EE0: [.838, .013, .76, { ic: .039 }],
            0x1EE1: [.672, .009, .553, { ic: .062 }],
            0x1EE2: [.771, .21, .76, { ic: .039 }],
            0x1EE3: [.576, .21, .553, { ic: .062 }],
            0x1EE4: [.681, .21, .72, { ic: .122 }],
            0x1EE5: [.486, .21, .62, { ic: .066 }],
            0x1EE6: [.924, .013, .72, { ic: .122 }],
            0x1EE7: [.742, .009, .62, { ic: .066 }],
            0x1EE8: [.864, .013, .768, { ic: .122 }],
            0x1EE9: [.705, .009, .655, { ic: .08 }],
            0x1EEA: [.864, .013, .768, { ic: .122 }],
            0x1EEB: [.705, .009, .655, { ic: .08 }],
            0x1EEC: [.924, .013, .768, { ic: .122 }],
            0x1EED: [.742, .009, .655, { ic: .08 }],
            0x1EEE: [.838, .013, .768, { ic: .122 }],
            0x1EEF: [.672, .009, .655, { ic: .08 }],
            0x1EF0: [.771, .21, .768, { ic: .122 }],
            0x1EF1: [.576, .21, .655, { ic: .08 }],
            0x1EF2: [.864, 0, .66, { ic: .149 }],
            0x1EF3: [.705, .221, .6, { ic: .009 }],
            0x1EF4: [.681, .21, .66, { ic: .149 }],
            0x1EF5: [.486, .221, .6, { ic: .009 }],
            0x1EF6: [.924, 0, .66, { ic: .149 }],
            0x1EF7: [.742, .221, .6, { ic: .009 }],
            0x1EF8: [.838, 0, .66, { ic: .149 }],
            0x1EF9: [.672, .221, .6, { ic: .009 }]
        }
    }
}, 'GB'), {}, ['MJX-GB-LI']);
//# sourceMappingURL=latin-i.js.map