import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxBonumFont } from '../../chtml.js';
MathJaxBonumFont.dynamicSetup('', 'shapes', AddFontIds({
    'SH': {
        'normal': {
            0x2500: [.296, -.224, .64],
            0x2502: [.68, .16, .64],
            0x250C: [.296, .16, .64],
            0x2510: [.296, .16, .64],
            0x2514: [.68, -.224, .64],
            0x2518: [.68, -.224, .64],
            0x251C: [.68, .16, .64],
            0x2524: [.68, .16, .64],
            0x252C: [.296, .16, .64],
            0x2534: [.68, -.224, .64],
            0x253C: [.68, .16, .64],
            0x2581: [.105, 0, .84],
            0x2588: [.84, 0, .84],
            0x2591: [.84, 0, .84],
            0x2592: [.84, 0, .84],
            0x2593: [.84, 0, .84],
            0x25AC: [.42, -.1, .8],
            0x25AD: [.42, -.1, .8],
            0x2660: [.698, 0, .898],
            0x2661: [.697, 0, .86],
            0x2662: [.702, 0, .845],
            0x2663: [.698, 0, .951],
            0x2664: [.698, 0, .898],
            0x2665: [.697, 0, .86],
            0x2666: [.702, 0, .845],
            0x2667: [.698, 0, .951],
            0x266A: [.681, .013, .744],
            0x266D: [.68, .037, .49],
            0x266E: [.68, .16, .449],
            0x266F: [.717, .197, .587],
            0x26AD: [.493, -.008, .62, { ic: .072 }],
            0x26AE: [.735, .235, .62, { ic: .157 }],
            0x2713: [.68, 0, .904],
            0x2720: [.681, 0, .841],
            0x27A1: [.491, -.029, 1.16],
            0x2B1A: [.752, .232, 1.128]
        }
    },
    'SHB': {
        'bold': {
            0x266A: [.681, .013, .792],
            0x26AD: [.501, .001, .66, { ic: .062 }],
            0x26AE: [.752, .252, .66, { ic: .157 }]
        }
    },
    '': {
        'italic': {
            0x266A: [.681, .013, .744],
            0x26AD: [.5, -.001, .62, { ic: .135 }],
            0x26AE: [.749, .249, .62, { ic: .219 }]
        },
        'bold-italic': {
            0x266A: [.681, .013, .816],
            0x26AD: [.51, .01, .68, { ic: .116 }],
            0x26AE: [.77, .27, .68, { ic: .215 }]
        }
    }
}, 'GB'), {}, ['MJX-GB-SH', 'MJX-GB-SHB']);
//# sourceMappingURL=shapes.js.map