import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxBonumFont } from '../../chtml.js';
import { H } from 'mathjax-full/mjs/output/common/Direction.js';
MathJaxBonumFont.dynamicSetup('', 'symbols', AddFontIds({
    'SY': {
        'normal': {
            0xA1: [.498, .209, .3],
            0xA2: [.652, -.021, .62],
            0xA4: [.606, -.105, .62],
            0xA6: [.717, .141, .6],
            0xA9: [.687, .013, .74],
            0xAA: [.685, -.288, .42],
            0xAB: [.437, -.089, .36],
            0xAD: [.289, -.232, .4],
            0xAE: [.687, .013, .74],
            0xBA: [.685, -.288, .42],
            0xBB: [.437, -.089, .36],
            0xBC: [.681, 0, .93],
            0xBD: [.681, 0, .93],
            0xBE: [.689, 0, .93],
            0xBF: [.498, .209, .54],
            0xE3F: [.764, .083, .74],
            0x200C: [0, 0, 0],
            0x200D: [0, 0, 0],
            0x2017: [-.07, .26, .533],
            0x201A: [.112, .106, .22],
            0x201E: [.112, .107, .4],
            0x2022: [.432, -.088, .504],
            0x2030: [.689, .008, 1.28],
            0x2031: [.689, .008, 1.673],
            0x2039: [.437, -.089, .24],
            0x203A: [.437, -.089, .24],
            0x203B: [.538, .038, .6],
            0x203D: [.774, .013, .54],
            0x203F: [-.104, .228, .5],
            0x2040: [.681, -.557, .5],
            0x2045: [.736, .12, .293],
            0x2046: [.736, .12, .293],
            0x2052: [.681, 0, .62],
            0x2054: [-.104, .228, .5],
            0x20A1: [.764, .083, .74],
            0x20A6: [.681, 0, .74],
            0x20A9: [.681, 0, .96, { ic: .024 }],
            0x20AB: [.681, .04, .551],
            0x20B1: [.681, 0, .62],
            0x20B2: [.764, .083, .8],
            0x2103: [.694, .013, 1.158],
            0x2109: [.686, 0, 1.113],
            0x2116: [.692, .014, 1.128],
            0x2117: [.687, .013, .74],
            0x211E: [.681, 0, .72, { ic: .037 }],
            0x2120: [.688, -.317, .977],
            0x2122: [.681, -.323, .98],
            0x212E: [.613, 0, .761],
            0x2300: [.58, .06, .8],
            0x2305: [.501, -.019, .8],
            0x2306: [.607, .087, .8],
            0x2422: [.717, .009, .62],
            0x2423: [.2, .13, .5],
            0x2E18: [.547, .24, .54],
            0x3016: [.699, .179, .499],
            0x3017: [.699, .179, .499],
            0xFB00: [.734, 0, .7, { ic: .063 }],
            0xFB01: [.734, 0, .62],
            0xFB02: [.734, 0, .62],
            0xFB03: [.734, 0, 1],
            0xFB04: [.734, 0, 1],
            0xFEFF: [0, 0, 0]
        }
    },
    '': {
        '-largeop': {
            0x2140: [.93, .43, 1.152]
        }
    }
}, 'GB'), {
    0x2017: {
        dir: H,
        sizes: [.533],
        stretch: [0, 0x2017],
        HDW: [-0.07, 0.26, .533],
        hd: [-.07, .26]
    }
}, ['MJX-GB-SY']);
//# sourceMappingURL=symbols.js.map