"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
var DynamicFonts_js_1 = require("mathjax-full/cjs/output/chtml/DynamicFonts.js");
var chtml_js_1 = require("../../chtml.js");
chtml_js_1.MathJaxBonumFont.dynamicSetup('', 'accents-b-i', (0, DynamicFonts_js_1.AddFontIds)({
    'ACB': {
        'bold': {
            0xB8: [.002, .226, .36],
            0x2BE: [.669, -.306, .442],
            0x2BF: [.669, -.306, .442],
            0x2DB: [.01, .23, .32, { ic: .01 }],
            0x2DD: [.764, -.576, .44],
            0x309: [.794, -.546, 0, { dx: .28 }],
            0x30B: [.764, -.576, 0, { dx: .248 }],
            0x30F: [.764, -.576, 0, { dx: .332 }],
            0x311: [.755, -.586, 0, { dx: .291 }],
            0x323: [-.064, .255, 0, { dx: .286 }],
            0x326: [-.05, .306, 0, { dx: .29 }],
            0x32E: [-.084, .236, 0, { dx: .289 }],
            0x32F: [-.084, .236, 0, { dx: .289 }],
            0x330: [-.092, .227, 0, { dx: .285 }],
            0x331: [-.117, .202, 0, { dx: .294 }],
            0x332: [-.117, .202, 0, { dx: .294 }]
        }
    },
    'ACI': {
        'italic': {
            0xB8: [.002, .202, .32],
            0x2BE: [.669, -.317, .397, { ic: .053 }],
            0x2BF: [.669, -.317, .397, { ic: .05 }],
            0x2DB: [.01, .23, .26],
            0x2DD: [.721, -.54, .34, { ic: .202 }],
            0x309: [.742, -.519, 0, { dx: .179 }],
            0x30B: [.721, -.54, 0, { dx: .066 }],
            0x30F: [.721, -.54, 0, { dx: .327 }],
            0x311: [.684, -.576, 0, { dx: .216 }],
            0x323: [-.089, .21, 0, { dx: .338 }],
            0x326: [-.051, .279, 0, { dx: .335 }],
            0x32E: [-.101, .198, 0, { dx: .341 }],
            0x32F: [-.101, .198, 0, { dx: .355 }],
            0x330: [-.108, .191, 0, { dx: .337 }],
            0x331: [-.121, .178, 0, { dx: .337 }],
            0x332: [-.121, .178, 0, { dx: .337 }]
        }
    },
    'ACBI': {
        'bold-italic': {
            0xB8: [.002, .215, .36],
            0x2BE: [.669, -.3, .452, { ic: .051 }],
            0x2BF: [.669, -.3, .452, { ic: .048 }],
            0x2DB: [.01, .24, .32],
            0x2DD: [.766, -.575, .56, { ic: .109 }],
            0x309: [.795, -.546, 0, { dx: .223 }],
            0x30B: [.766, -.575, 0, { dx: .173 }],
            0x30F: [.766, -.575, 0, { dx: .268 }],
            0x311: [.74, -.6, 0, { dx: .248 }],
            0x323: [-.077, .243, 0, { dx: .368 }],
            0x326: [-.05, .328, 0, { dx: .368 }],
            0x32E: [-.097, .223, 0, { dx: .372 }],
            0x32F: [-.097, .223, 0, { dx: .395 }],
            0x330: [-.098, .221, 0, { dx: .369 }],
            0x331: [-.116, .204, 0, { dx: .369 }],
            0x332: [-.116, .204, 0, { dx: .369 }]
        }
    }
}, 'GB'), {}, ['MJX-GB-ACB', 'MJX-GB-ACI', 'MJX-GB-ACBI']);
//# sourceMappingURL=accents-b-i.js.map