import { AddFontIds } from 'mathjax-full/mjs/output/chtml/DynamicFonts.js';
import { MathJaxBonumFont } from '../../chtml.js';
MathJaxBonumFont.dynamicSetup('', 'latin-bi', AddFontIds({
    'LIB': {
        'bold-italic': {
            0xC0: [.903, 0, .72, { ic: .049 }],
            0xC1: [.903, 0, .72, { ic: .049 }],
            0xC2: [.896, 0, .72, { ic: .049 }],
            0xC3: [.881, 0, .72, { ic: .049 }],
            0xC4: [.899, 0, .72, { ic: .049 }],
            0xC5: [.94, 0, .72, { ic: .049 }],
            0xC6: [.681, 0, 1.14, { ic: .067 }],
            0xC7: [.694, .215, .7, { ic: .054 }],
            0xC8: [.903, 0, .72, { ic: .057 }],
            0xC9: [.903, 0, .72, { ic: .057 }],
            0xCA: [.896, 0, .72, { ic: .057 }],
            0xCB: [.899, 0, .72, { ic: .057 }],
            0xCC: [.903, 0, .38, { ic: .105 }],
            0xCD: [.903, 0, .38, { ic: .105 }],
            0xCE: [.896, 0, .38, { ic: .141 }],
            0xCF: [.899, 0, .38, { ic: .161 }],
            0xD0: [.681, 0, .76, { ic: .045 }],
            0xD1: [.881, 0, .74, { ic: .105 }],
            0xD2: [.903, .013, .76, { ic: .046 }],
            0xD3: [.903, .013, .76, { ic: .046 }],
            0xD4: [.896, .013, .76, { ic: .046 }],
            0xD5: [.881, .013, .76, { ic: .046 }],
            0xD6: [.899, .013, .76, { ic: .046 }],
            0xD8: [.725, .029, .76, { ic: .087 }],
            0xD9: [.903, .013, .74, { ic: .115 }],
            0xDA: [.903, .013, .74, { ic: .115 }],
            0xDB: [.896, .013, .74, { ic: .115 }],
            0xDC: [.899, .013, .74, { ic: .115 }],
            0xDD: [.903, 0, .66, { ic: .157 }],
            0xDE: [.681, 0, .64, { ic: .061 }],
            0xDF: [.741, .208, .66, { ic: .042 }],
            0xE0: [.763, .009, .68, { ic: .055 }],
            0xE1: [.763, .009, .68, { ic: .055 }],
            0xE2: [.755, .009, .68, { ic: .055 }],
            0xE3: [.732, .009, .68, { ic: .055 }],
            0xE4: [.75, .009, .68, { ic: .055 }],
            0xE5: [.778, .009, .68, { ic: .055 }],
            0xE6: [.52, .009, .88, { ic: .033 }],
            0xE7: [.52, .215, .56, { ic: .037 }],
            0xE8: [.763, .009, .56, { ic: .036 }],
            0xE9: [.763, .009, .56, { ic: .036 }],
            0xEA: [.755, .009, .56, { ic: .036 }],
            0xEB: [.75, .009, .56, { ic: .063 }],
            0xEC: [.763, .009, .38, { ic: .04 }],
            0xED: [.763, .009, .38, { ic: .04 }],
            0xEE: [.755, .009, .38, { ic: .078 }],
            0xEF: [.75, .009, .38, { ic: .116 }],
            0xF1: [.732, .009, .68, { ic: .035 }],
            0xF2: [.763, .009, .6, { ic: .027 }],
            0xF3: [.763, .009, .6, { ic: .027 }],
            0xF4: [.755, .009, .6, { ic: .027 }],
            0xF5: [.732, .009, .6, { ic: .027 }],
            0xF6: [.75, .009, .6, { ic: .027 }],
            0xF8: [.576, .054, .6, { ic: .061 }],
            0xF9: [.763, .009, .68, { ic: .04 }],
            0xFA: [.763, .009, .68, { ic: .04 }],
            0xFB: [.755, .009, .68, { ic: .04 }],
            0xFC: [.75, .009, .68, { ic: .04 }],
            0xFD: [.763, .204, .6, { ic: .042 }],
            0xFE: [.732, .213, .66, { ic: .022 }],
            0xFF: [.75, .204, .6, { ic: .042 }],
            0x100: [.863, 0, .72, { ic: .049 }],
            0x101: [.714, .009, .68, { ic: .055 }],
            0x102: [.882, 0, .72, { ic: .049 }],
            0x103: [.74, .009, .68, { ic: .055 }],
            0x104: [.681, .24, .72, { ic: .049 }],
            0x105: [.52, .24, .68, { ic: .055 }],
            0x106: [.903, .013, .7, { ic: .054 }],
            0x107: [.763, .009, .56, { ic: .037 }],
            0x108: [.896, .013, .7, { ic: .054 }],
            0x109: [.755, .009, .56, { ic: .037 }],
            0x10A: [.902, .013, .7, { ic: .054 }],
            0x10B: [.753, .009, .56, { ic: .037 }],
            0x10C: [.896, .013, .7, { ic: .054 }],
            0x10D: [.755, .009, .56, { ic: .037 }],
            0x10E: [.896, 0, .76, { ic: .045 }],
            0x10F: [.732, .009, .68, { ic: .207 }],
            0x110: [.681, 0, .76, { ic: .045 }],
            0x111: [.732, .009, .68, { ic: .062 }],
            0x112: [.863, 0, .72, { ic: .057 }],
            0x113: [.714, .009, .56, { ic: .036 }],
            0x114: [.882, 0, .72, { ic: .057 }],
            0x115: [.74, .009, .56, { ic: .036 }],
            0x116: [.902, 0, .72, { ic: .057 }],
            0x117: [.753, .009, .56, { ic: .036 }],
            0x118: [.681, .24, .72, { ic: .057 }],
            0x119: [.52, .24, .56, { ic: .036 }],
            0x11A: [.896, 0, .72, { ic: .057 }],
            0x11B: [.755, .009, .56, { ic: .036 }],
            0x11C: [.896, .013, .76, { ic: .068 }],
            0x11D: [.755, .208, .62, { ic: .049 }],
            0x11E: [.882, .013, .76, { ic: .068 }],
            0x11F: [.74, .208, .62, { ic: .049 }],
            0x120: [.902, .013, .76, { ic: .068 }],
            0x121: [.753, .208, .62, { ic: .049 }],
            0x122: [.694, .328, .76, { ic: .068 }],
            0x123: [.829, .208, .62, { ic: .049 }],
            0x124: [.896, 0, .8, { ic: .11 }],
            0x125: [.947, .009, .7, { ic: .036 }],
            0x126: [.681, 0, .8, { ic: .11 }],
            0x127: [.732, .009, .796],
            0x128: [.881, 0, .38, { ic: .134 }],
            0x129: [.732, .009, .38, { ic: .089 }],
            0x12A: [.863, 0, .38, { ic: .134 }],
            0x12B: [.714, .009, .38, { ic: .089 }],
            0x12C: [.882, 0, .38, { ic: .14 }],
            0x12D: [.74, .009, .38, { ic: .076 }],
            0x12E: [.681, .24, .38, { ic: .105 }],
            0x12F: [.753, .24, .38, { ic: .04 }],
            0x130: [.902, 0, .38, { ic: .105 }],
            0x132: [.681, .013, 1.065, { ic: .084 }],
            0x133: [.753, .208, .713, { ic: .085 }],
            0x134: [.896, .013, .62, { ic: .137 }],
            0x135: [.755, .208, .32, { ic: .153 }],
            0x136: [.681, .328, .78, { ic: .099 }],
            0x137: [.732, .328, .7, { ic: .032 }],
            0x139: [.903, 0, .64, { ic: .085 }],
            0x13A: [.954, .009, .38, { ic: .09 }],
            0x13B: [.681, .328, .64, { ic: .085 }],
            0x13C: [.732, .328, .38, { ic: .03 }],
            0x13D: [.681, 0, .64, { ic: .085 }],
            0x13E: [.732, .009, .38, { ic: .204 }],
            0x13F: [.681, 0, .64, { ic: .085 }],
            0x140: [.732, .009, .512, { ic: .066 }],
            0x141: [.681, 0, .64, { ic: .085 }],
            0x142: [.732, .009, .38, { ic: .075 }],
            0x143: [.903, 0, .74, { ic: .105 }],
            0x144: [.763, .009, .68, { ic: .035 }],
            0x145: [.681, .328, .74, { ic: .105 }],
            0x146: [.52, .328, .68, { ic: .035 }],
            0x147: [.896, 0, .74, { ic: .105 }],
            0x148: [.755, .009, .68, { ic: .035 }],
            0x14A: [.681, .208, .74, { ic: .105 }],
            0x14B: [.52, .208, .68],
            0x14C: [.863, .013, .76, { ic: .046 }],
            0x14D: [.714, .009, .6, { ic: .027 }],
            0x14E: [.882, .013, .76, { ic: .046 }],
            0x14F: [.74, .009, .6, { ic: .027 }],
            0x150: [.927, .013, .76, { ic: .046 }],
            0x151: [.766, .009, .6, { ic: .085 }],
            0x152: [.694, .013, 1.18, { ic: .065 }],
            0x153: [.52, .009, .92, { ic: .041 }],
            0x154: [.903, 0, .74, { ic: .025 }],
            0x155: [.763, 0, .5, { ic: .082 }],
            0x156: [.681, .328, .74, { ic: .025 }],
            0x157: [.52, .328, .5, { ic: .082 }],
            0x158: [.896, 0, .74, { ic: .025 }],
            0x159: [.755, 0, .5, { ic: .082 }],
            0x15A: [.903, .013, .7, { ic: .031 }],
            0x15B: [.763, .009, .54, { ic: .033 }],
            0x15C: [.896, .013, .7, { ic: .031 }],
            0x15D: [.755, .009, .54, { ic: .033 }],
            0x15E: [.694, .215, .7, { ic: .031 }],
            0x15F: [.52, .215, .54, { ic: .033 }],
            0x160: [.896, .013, .7, { ic: .031 }],
            0x161: [.755, .009, .54, { ic: .033 }],
            0x162: [.681, .215, .7, { ic: .102 }],
            0x163: [.659, .215, .44, { ic: .048 }],
            0x164: [.896, 0, .7, { ic: .102 }],
            0x165: [.818, .009, .44, { ic: .146 }],
            0x168: [.881, .013, .74, { ic: .115 }],
            0x169: [.732, .009, .68, { ic: .04 }],
            0x16A: [.863, .013, .74, { ic: .115 }],
            0x16B: [.714, .009, .68, { ic: .04 }],
            0x16C: [.882, .013, .74, { ic: .115 }],
            0x16D: [.74, .009, .68, { ic: .04 }],
            0x16E: [.94, .013, .74, { ic: .115 }],
            0x16F: [.778, .009, .68, { ic: .04 }],
            0x170: [.927, .013, .74, { ic: .115 }],
            0x171: [.766, .009, .68, { ic: .041 }],
            0x172: [.681, .24, .74, { ic: .115 }],
            0x173: [.511, .24, .68, { ic: .04 }],
            0x174: [.896, 0, 1, { ic: .09 }],
            0x175: [.755, .009, .86, { ic: .031 }],
            0x176: [.896, 0, .66, { ic: .157 }],
            0x177: [.755, .204, .6, { ic: .042 }],
            0x178: [.899, 0, .66, { ic: .157 }],
            0x179: [.903, 0, .68, { ic: .06 }],
            0x17A: [.763, .009, .56, { ic: .026 }],
            0x17B: [.902, 0, .68, { ic: .06 }],
            0x17C: [.753, .009, .56, { ic: .026 }],
            0x17D: [.896, 0, .68, { ic: .06 }],
            0x17E: [.755, .009, .56, { ic: .026 }],
            0x17F: [.745, .208, .42, { ic: .221 }],
            0x18E: [.681, 0, .72, { ic: .124 }],
            0x192: [.745, .208, .68, { ic: .063 }],
            0x1A0: [.83, .013, .773, { ic: .074 }],
            0x1A1: [.659, .009, .649, { ic: .074 }],
            0x1AF: [.83, .013, .822, { ic: .13 }],
            0x1B0: [.659, .009, .726, { ic: .119 }],
            0x1CD: [.896, 0, .72, { ic: .049 }],
            0x1CE: [.755, .009, .68, { ic: .055 }],
            0x1CF: [.896, 0, .38, { ic: .147 }],
            0x1D0: [.755, .009, .38, { ic: .08 }],
            0x1D1: [.896, .013, .76, { ic: .046 }],
            0x1D2: [.755, .009, .6, { ic: .027 }],
            0x1D3: [.896, .013, .74, { ic: .115 }],
            0x1D4: [.755, .009, .68, { ic: .04 }],
            0x1D7: [1.121, .013, .74, { ic: .115 }],
            0x1D8: [.951, .009, .68, { ic: .04 }],
            0x1D9: [1.114, .013, .74, { ic: .115 }],
            0x1DA: [.944, .009, .68, { ic: .04 }],
            0x1DB: [1.121, .013, .74, { ic: .115 }],
            0x1DC: [.951, .009, .68, { ic: .04 }],
            0x1DD: [.52, .009, .56, { ic: .041 }],
            0x1E6: [.896, .013, .76, { ic: .068 }],
            0x1E7: [.755, .208, .62, { ic: .049 }],
            0x1EA: [.694, .24, .76, { ic: .046 }],
            0x1EB: [.52, .24, .6, { ic: .027 }],
            0x1F0: [.755, .208, .32, { ic: .155 }],
            0x1F4: [.903, .013, .76, { ic: .068 }],
            0x1F5: [.763, .208, .62, { ic: .049 }],
            0x1FA: [1.128, 0, .72, { ic: .049 }],
            0x1FB: [.967, .009, .68, { ic: .055 }],
            0x1FC: [.903, 0, 1.14, { ic: .067 }],
            0x1FD: [.763, .009, .88, { ic: .033 }],
            0x1FE: [.903, .029, .76, { ic: .087 }],
            0x1FF: [.763, .054, .6, { ic: .061 }],
            0x200: [.927, 0, .72, { ic: .049 }],
            0x201: [.766, .009, .68, { ic: .055 }],
            0x204: [.927, 0, .72, { ic: .057 }],
            0x205: [.766, .009, .56, { ic: .036 }],
            0x208: [.927, 0, .38, { ic: .117 }],
            0x209: [.766, .009, .38, { ic: .07 }],
            0x20C: [.927, .013, .76, { ic: .046 }],
            0x20D: [.766, .009, .6, { ic: .027 }],
            0x210: [.927, 0, .74, { ic: .025 }],
            0x211: [.766, 0, .5, { ic: .082 }],
            0x214: [.927, .013, .74, { ic: .115 }],
            0x215: [.766, .009, .68, { ic: .04 }],
            0x218: [.694, .328, .7, { ic: .031 }],
            0x219: [.52, .328, .54, { ic: .033 }],
            0x21A: [.681, .328, .7, { ic: .102 }],
            0x21B: [.659, .328, .44, { ic: .048 }],
            0x1E0C: [.681, .243, .76, { ic: .045 }],
            0x1E0D: [.732, .243, .68, { ic: .034 }],
            0x1E0E: [.681, .204, .76, { ic: .045 }],
            0x1E0F: [.732, .204, .68, { ic: .034 }],
            0x1E24: [.681, .243, .8, { ic: .11 }],
            0x1E25: [.732, .243, .7, { ic: .036 }],
            0x1E26: [.899, 0, .8, { ic: .11 }],
            0x1E27: [.95, .009, .7, { ic: .036 }],
            0x1E2A: [.681, .223, .8, { ic: .11 }],
            0x1E2B: [.732, .223, .7, { ic: .036 }],
            0x1E2E: [1.121, 0, .38, { ic: .161 }],
            0x1E2F: [.951, .009, .38, { ic: .116 }],
            0x1E36: [.681, .243, .64, { ic: .085 }],
            0x1E37: [.732, .243, .38, { ic: .03 }],
            0x1E38: [.863, .243, .64, { ic: .085 }],
            0x1E39: [.914, .243, .38, { ic: .201 }],
            0x1E42: [.681, .243, .86, { ic: .11 }],
            0x1E43: [.52, .243, .96, { ic: .036 }],
            0x1E44: [.902, 0, .74, { ic: .105 }],
            0x1E45: [.753, .009, .68, { ic: .035 }],
            0x1E46: [.681, .243, .74, { ic: .105 }],
            0x1E47: [.52, .243, .68, { ic: .035 }],
            0x1E58: [.902, 0, .74, { ic: .025 }],
            0x1E59: [.753, 0, .5, { ic: .082 }],
            0x1E5A: [.681, .243, .74, { ic: .025 }],
            0x1E5B: [.52, .243, .5, { ic: .082 }],
            0x1E5C: [.863, .243, .74, { ic: .025 }],
            0x1E5D: [.714, .243, .5, { ic: .082 }],
            0x1E62: [.694, .243, .7, { ic: .031 }],
            0x1E63: [.52, .243, .54, { ic: .033 }],
            0x1E6C: [.681, .243, .7, { ic: .102 }],
            0x1E6D: [.659, .243, .44, { ic: .048 }],
            0x1E6E: [.681, .204, .7, { ic: .102 }],
            0x1E6F: [.659, .204, .44, { ic: .048 }],
            0x1E80: [.903, 0, 1, { ic: .09 }],
            0x1E81: [.763, .009, .86, { ic: .031 }],
            0x1E82: [.903, 0, 1, { ic: .09 }],
            0x1E83: [.763, .009, .86, { ic: .031 }],
            0x1E84: [.899, 0, 1, { ic: .09 }],
            0x1E85: [.75, .009, .86, { ic: .031 }],
            0x1E92: [.681, .243, .68, { ic: .06 }],
            0x1E93: [.52, .243, .56, { ic: .026 }],
            0x1E97: [.877, .009, .44, { ic: .121 }],
            0x1EA0: [.681, .243, .72, { ic: .049 }],
            0x1EA1: [.52, .243, .68, { ic: .055 }],
            0x1EA2: [.956, 0, .72, { ic: .049 }],
            0x1EA3: [.795, .009, .68, { ic: .055 }],
            0x1EA4: [1.084, 0, .72, { ic: .049 }],
            0x1EA5: [.923, .009, .68, { ic: .055 }],
            0x1EA6: [1.084, 0, .72, { ic: .049 }],
            0x1EA7: [.923, .009, .68, { ic: .055 }],
            0x1EA8: [1.141, 0, .72, { ic: .049 }],
            0x1EA9: [.98, .009, .68, { ic: .055 }],
            0x1EAA: [1.049, 0, .72, { ic: .049 }],
            0x1EAB: [.888, .009, .68, { ic: .055 }],
            0x1EAC: [.896, .243, .72, { ic: .049 }],
            0x1EAD: [.755, .243, .68, { ic: .055 }],
            0x1EAE: [1.07, 0, .72, { ic: .049 }],
            0x1EAF: [.909, .009, .68, { ic: .055 }],
            0x1EB0: [1.07, 0, .72, { ic: .049 }],
            0x1EB1: [.909, .009, .68, { ic: .055 }],
            0x1EB2: [1.087, 0, .72, { ic: .049 }],
            0x1EB3: [.926, .009, .68, { ic: .055 }],
            0x1EB4: [1.032, 0, .72, { ic: .049 }],
            0x1EB5: [.871, .009, .68, { ic: .055 }],
            0x1EB6: [.882, .243, .72, { ic: .049 }],
            0x1EB7: [.74, .243, .68, { ic: .055 }],
            0x1EB8: [.681, .243, .72, { ic: .057 }],
            0x1EB9: [.52, .243, .56, { ic: .036 }],
            0x1EBA: [.956, 0, .72, { ic: .057 }],
            0x1EBB: [.795, .009, .56, { ic: .036 }],
            0x1EBC: [.881, 0, .72, { ic: .057 }],
            0x1EBD: [.732, .009, .56, { ic: .036 }],
            0x1EBE: [1.084, 0, .72, { ic: .057 }],
            0x1EBF: [.923, .009, .56, { ic: .041 }],
            0x1EC0: [1.084, 0, .72, { ic: .057 }],
            0x1EC1: [.923, .009, .56, { ic: .041 }],
            0x1EC2: [1.141, 0, .72, { ic: .057 }],
            0x1EC3: [.98, .009, .56, { ic: .087 }],
            0x1EC4: [1.049, 0, .72, { ic: .057 }],
            0x1EC5: [.888, .009, .56, { ic: .064 }],
            0x1EC6: [.896, .243, .72, { ic: .057 }],
            0x1EC7: [.755, .243, .56, { ic: .036 }],
            0x1EC8: [.956, 0, .38, { ic: .105 }],
            0x1EC9: [.795, .009, .38, { ic: .042 }],
            0x1ECA: [.681, .243, .38, { ic: .105 }],
            0x1ECB: [.753, .243, .38, { ic: .04 }],
            0x1ECC: [.694, .243, .76, { ic: .046 }],
            0x1ECD: [.52, .243, .6, { ic: .027 }],
            0x1ECE: [.956, .013, .76, { ic: .046 }],
            0x1ECF: [.795, .009, .6, { ic: .027 }],
            0x1ED0: [1.084, .013, .76, { ic: .046 }],
            0x1ED1: [.923, .009, .6, { ic: .027 }],
            0x1ED2: [1.084, .013, .76, { ic: .046 }],
            0x1ED3: [.923, .009, .6, { ic: .027 }],
            0x1ED4: [1.141, .013, .76, { ic: .046 }],
            0x1ED5: [.98, .009, .6, { ic: .046 }],
            0x1ED6: [1.049, .013, .76, { ic: .046 }],
            0x1ED7: [.888, .009, .6, { ic: .027 }],
            0x1ED8: [.896, .243, .76, { ic: .046 }],
            0x1ED9: [.755, .243, .6, { ic: .027 }],
            0x1EDA: [.903, .013, .773, { ic: .074 }],
            0x1EDB: [.763, .009, .649, { ic: .074 }],
            0x1EDC: [.903, .013, .773, { ic: .074 }],
            0x1EDD: [.763, .009, .649, { ic: .074 }],
            0x1EDE: [.956, .013, .773, { ic: .074 }],
            0x1EDF: [.795, .009, .649, { ic: .074 }],
            0x1EE0: [.881, .013, .773, { ic: .074 }],
            0x1EE1: [.732, .009, .649, { ic: .074 }],
            0x1EE2: [.83, .243, .773, { ic: .074 }],
            0x1EE3: [.659, .243, .649, { ic: .074 }],
            0x1EE4: [.681, .243, .74, { ic: .115 }],
            0x1EE5: [.511, .243, .68, { ic: .04 }],
            0x1EE6: [.956, .013, .74, { ic: .115 }],
            0x1EE7: [.795, .009, .68, { ic: .04 }],
            0x1EE8: [.903, .013, .822, { ic: .13 }],
            0x1EE9: [.763, .009, .726, { ic: .119 }],
            0x1EEA: [.903, .013, .822, { ic: .13 }],
            0x1EEB: [.763, .009, .726, { ic: .119 }],
            0x1EEC: [.956, .013, .822, { ic: .13 }],
            0x1EED: [.795, .009, .726, { ic: .119 }],
            0x1EEE: [.881, .013, .822, { ic: .13 }],
            0x1EEF: [.732, .009, .726, { ic: .119 }],
            0x1EF0: [.83, .243, .822, { ic: .13 }],
            0x1EF1: [.659, .243, .726, { ic: .119 }],
            0x1EF2: [.903, 0, .66, { ic: .157 }],
            0x1EF3: [.763, .204, .6, { ic: .042 }],
            0x1EF4: [.681, .243, .66, { ic: .157 }],
            0x1EF5: [.511, .243, .6, { ic: .044 }],
            0x1EF6: [.956, 0, .66, { ic: .157 }],
            0x1EF7: [.795, .204, .6, { ic: .042 }],
            0x1EF8: [.881, 0, .66, { ic: .157 }],
            0x1EF9: [.732, .204, .6, { ic: .042 }]
        }
    }
}, 'GB'), {}, ['MJX-GB-LIB']);
//# sourceMappingURL=latin-bi.js.map